<!DOCTYPE html>
<html lang="en">
	<head>
		<meta charset="utf-8">
		<meta http-equiv="X-UA-Compatible" content="IE=edge">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<meta name="description" content="">
		<meta name="keywords" content="">

		<title>Droled - Construction & Business HTML Template</title>

		<!-- Styles -->
		<link href="css/collection.css" rel="stylesheet">
		<link href="css/custom.css" rel="stylesheet">

		<!-- Fonts -->
		<link href="https://fonts.googleapis.com/css?family=Merriweather:300,400,700,900,500%7CRoboto:300,400,500,700,900" rel="stylesheet" type="text/css">

		<!-- Favicons -->
		<link rel="apple-touch-icon" href="/apple-touch-icon.png">
		<link rel="icon" href="images/favicon.ico">
	</head>

	<body data-spy="scroll" data-target=".sidebar" data-offset="200">


		<!-- Sidebar -->
		<aside class="sidebar sidebar-boxed sidebar-dark">

			<a class="sidebar-brand" href="index.html"><img src="images/logo.png" alt="logo"></a>

			<ul class="nav sidenav dropable">
				<li><a href="#documenter_cover">Features</a></li>
				<li><a href="#getting_started" title="Getting Started">Getting Started</a></li>
				<li><a href="#head_css_structure" title="HEAD CSS Structure">HEAD CSS Structure</a></li>
				<li><a href="#top_nav_menu" title="Top Nav Menu">Top Nav Menu</a></li>
				<li><a href="#dark-layout" title="Layout Structure">Layout Structure</a>
					<ul>
						<li><a href="#dark-layout" title="Dark Layout">Dark Layout</a></li>
						<li><a href="#boxed-layout" title="Boxed Layout">Boxed Layout</a></li>
						<li><a href="#rtl-layout" title="Rtl Structure">Rtl Layout</a></li>
					</ul>
				</li>
				<li><a href="#change_menu_skins" title="Change Menu Skins">Change Menu Skins</a></li>
				<li><a href="#change_menu_color" title="Change Menu Color">Change Menu Color</a></li>
				<li><a href="#javascript_structure" title="Javascript Structure">Javascript Structure</a></li>
				<li><a href="#html_structure" title="HTML Structure">HTML Structure</a></li>
				<li><a href="#custom_data_attributes" title="Custom Data Attributes">Custom Data Attributes</a></li>
				<li><a href="#custom_classes" title="Custom Classes">Custom Classes</a></li>
				<li><a href="#responsive_media_query" title="Responsive Media Query + Utility Classes">Responsive Media Query + Utility Classes</a></li>
				<li><a href="#extra_classes" title="Custom Margin Padding">Custom Margin Padding</a></li>
				<li><a href="#owl_carousel" title="Owl Carousel">Owl Carousel</a></li>
				<li><a href="#divider" title="Divider">Basic Divider</a></li>
				<li><a href="#preloader" title="Preloader">Preloader</a></li>
				<li><a href="#contact_form" title="Contact Form">Contact Form</a></li>
				<li><a href="#mailchimp_form" title="Mailchimp">Mailchimp</a></li>
				<li><a href="#google_map" title="Google Map">Google Map</a></li>
				<li><a href="#flickr-feed" title="Flickr Feed">Flickr Feed</a></li>
				<li><a href="#twitter-feed" title="Twitter FeedMap">Twitter Feed</a></li>
				<li><a href="#instagram-feed" title="Instagram Feed">Instagram Feed</a></li>
				<li><a href="#scripts" title="Javascript Links">Javascript Links</a></li>
				<li><a href="#fonts_used" title="Fonts used">Fonts used</a></li>
				<li><a href="#credits" title="Credits">Credits</a></li>
				<li><a href="#supports" title="Support">Support</a></li>
			</ul>

		</aside>
		<!-- END Sidebar -->


		<header class="site-header navbar-transparent">

			<!-- Top navbar & branding -->
			<nav class="navbar navbar-default">
				<div class="container-fluid">

					<!-- Toggle buttons and brand -->
					<div class="navbar-header">
						<button type="button" class="navbar-toggle" data-toggle="collapse" data-target="#navbar" aria-expanded="true" aria-controls="navbar">
							<span class="glyphicon glyphicon-option-vertical"></span>
						</button>

						<button type="button" class="navbar-toggle for-sidebar" data-toggle="offcanvas">
							<span class="icon-bar"></span>
							<span class="icon-bar"></span>
							<span class="icon-bar"></span>
						</button>

					</div>
					<!-- END Toggle buttons and brand -->

					<!-- Top navbar -->
					<div id="navbar" class="navbar-collapse collapse" aria-expanded="true" role="banner">
						<ul class="nav navbar-nav navbar-right">
							<li class="active"><a href="index.html">Documentation</a></li>
							<li class="hero"><a target="_blank" href="#">Purchase</a></li>
						</ul>
					</div>
					<!-- END Top navbar -->

				</div>
			</nav>
			<!-- END Top navbar & branding -->

			<!-- Banner -->
			<div class="banner auto-size" style="background-color: #FB4E01">
				<div class="container-fluid text-white">
					<h1><strong>Droled</strong> documentation</h1>
				</div>
			</div>
			<!-- END Banner -->

		</header>

		<main class="container-fluid">

			<!-- Main content -->
			<article class="main-content" role="main">

	<section id="documenter_cover">
		<h4>Droled - Construction & Business HTML Template</h4>
		<div id="documenter_buttons"> </div>
		<hr>
		Firstly, a huge thanks for purchasing this theme, your support is truly appreciated!
		<h6><strong>Template Features:</strong></h6>
		<ul>
			<li><strong>28</strong> HTML Files</li>
			<li>2 Index Multi Pages Demo</li>
			<li>2 Index Single Pages Demo</li>
			<li>2 Index Dark Pages Demo</li>
			<li>2 Index Boxed Page Demo</li>
			<li>2 Index RTL Page Demo</li>
			<li>Shop Page Demo</li>
			<li>Easy to customize</li>
			<li>HTML5 & CSS3</li>
			<li>Clean & Simple Design</li>
			<li>Fully Responsive Layout</li>
			<li>Crossbrowser Compatible with Edge, IE9+, Firefox, Safari, Opera, Chrome</li>
			<li> <strong>Revolution Slider</strong> added. you save $14.00 </li>
			<li> <strong>Menuzord - Responsive Megamenu</strong> added. you save $7.00 </li>
			<li> Retina ready </li>
			<li> Font Awesome <strong>400+ icons</strong></li>
			<li> 7 Stroke <strong>200+ icons</strong></li>
			<li> Elegant Icon Font <strong>360+ icons</strong></li>
			<li> Powered with Bootstrap </li>
			<li> Smooth animation </li>
			<li> Parallax sections </li>
			<li> Working <strong>Ajax contact form</strong> with validation </li>
			<li> Google Maps easy to setup via data attributes </li>
			<li> <strong>Powerful shortcodes</strong></li>
			<li> Responsive video</li>
			<li> <strong>Well documented</strong></li>
		</ul>
		<hr>
		<ul>
			<li>Created: January 22, 2021</li>
			<li>Version 1.0</li>
			<li>By: <a target="_blank" href="http://themeforest.net/user/ThemeMascot"> ThemeMascot</a></li>
			<li>Email: <a href="mailto:thememascot@gmail.com?subject=Droled HTML Theme Support">thememascot@gmail.com </a></li>
		</ul>
		<p></p>
	</section>
	<section id="getting_started">
		<div class="page-header">
			<h3>Getting Started</h3>
		</div>
		<p>Unzip the archive and find out the <strong>folder Droled-client-html</strong>. There are all the template files in this folder.</p>
		<p>The <strong>file and folder structure</strong> is something like this:</p>
		<ol>
			<li> <strong>/css</strong> — folder with css files. </li>
			<li> <strong>/fonts</strong> — folder with icon fonts. </li>
			<li> <strong>/images</strong> — folder with image files. </li>
			<li> <strong>/includes</strong> — folder with twitter, phpmailer and different appointment, contact form php handler. </li>
			<li> <strong>/js</strong> — folder with Javascript files. </li>
			<li> <strong>assets/source/scss</strong> — folder containing scss files of the theme. <br>
<!--       <li> <strong>/video</strong> — folder containing HTML5 background video files. <br> -->
			</li>
			<li> <strong>index-*.html, ...</strong> — Index page demos. </li>
			<li> <strong>page-*.html, ...</strong> — Different inner page demos. </li>
<!--       <li> <strong>features-*.html, ...</strong> — Different features page demos. </li>
<li> <strong>shortcode-*.html, ...</strong> — Different shortcode page demos. </li>
<li> <strong>blog-*.html, ...</strong> — Blog page demos. </li> -->
		</ol>
		<p>Upload the template files to server with the help of one of the FTP-clients like FileZilla. </p>
		<p>&nbsp; </p>
	</section>

	<section id="head_css_structure">
		<div class="page-header">
			<h3>HEAD CSS Structure</h3>
		</div>
		<p> These are the <strong>css</strong> files which are loaded into the <strong>template</strong> in <strong>Head Section</strong>.</p>
<pre class="line-numbers">
<code class="language-markup">
&#x3C;!-- Meta Tags --&#x3E;
&#x3C;meta name=&#x22;viewport&#x22; content=&#x22;width=device-width,initial-scale=1.0&#x22;/&#x3E;
&#x3C;meta http-equiv=&#x22;content-type&#x22; content=&#x22;text/html; charset=UTF-8&#x22;/&#x3E;
&#x3C;meta name=&#x22;description&#x22; content=&#x22;Droled - Construction & Business HTML Template&#x22;/&#x3E;
&#x3C;meta name=&#x22;keywords&#x22; content=&#x22;business, creative, corporate&#x22;/&#x3E;
&#x3C;meta name=&#x22;author&#x22; content=&#x22;ThemeMascot&#x22;/&#x3E;

&#x3C;!-- Page Title --&#x3E;
&#x3C;title&#x3E;Droled - Construction & Business HTML Template&#x3C;/title&#x3E;

&#x3C;!-- Favicon and Touch Icons --&#x3E;
&#x3C;link href=&#x22;images/favicon.png&#x22; rel=&#x22;shortcut icon&#x22; type=&#x22;image/png&#x22;&#x3E;
&#x3C;link href=&#x22;images/apple-touch-icon.png&#x22; rel=&#x22;apple-touch-icon&#x22;&#x3E;
&#x3C;link href=&#x22;images/apple-touch-icon-72x72.png&#x22; rel=&#x22;apple-touch-icon&#x22; sizes=&#x22;72x72&#x22;&#x3E;
&#x3C;link href=&#x22;images/apple-touch-icon-114x114.png&#x22; rel=&#x22;apple-touch-icon&#x22; sizes=&#x22;114x114&#x22;&#x3E;
&#x3C;link href=&#x22;images/apple-touch-icon-144x144.png&#x22; rel=&#x22;apple-touch-icon&#x22; sizes=&#x22;144x144&#x22;&#x3E;

&#x3C;!-- Stylesheet --&#x3E;
&#x3C;link href=&#x22;assets/dist/css/bootstrap.min.css&#x22; rel=&#x22;stylesheet&#x22; type=&#x22;text/css&#x22;&#x3E;
&#x3C;link href=&#x22;assets/dist/css/animate.min.css&#x22; rel=&#x22;stylesheet&#x22; type=&#x22;text/css&#x22;&#x3E;
&#x3C;link href=&#x22;assets/dist/css/javascript-plugins-bundle.css&#x22; rel=&#x22;stylesheet&#x22;/&#x3E;

&#x3C;!-- CSS | menuzord megamenu skins --&#x3E;
&#x3C;link href=&#x22;assets/dist/js/menuzord/css/menuzord.css&#x22; rel=&#x22;stylesheet&#x22;/&#x3E;

&#x3C;!-- CSS | timeline --&#x3E;
&#x3C;link href=&#x22;assets/dist/js/timeline-cp-responsive-vertical/timeline-cp-responsive-vertical.css&#x22; rel=&#x22;stylesheet&#x22; type=&#x22;text/css&#x22;&#x3E;

&#x3C;!-- CSS | Main style file --&#x3E;
&#x3C;link href=&#x22;assets/dist/css/style-main.css&#x22; rel=&#x22;stylesheet&#x22; type=&#x22;text/css&#x22;&#x3E;
&#x3C;link id=&#x22;menuzord-menu-skins&#x22; href=&#x22;assets/dist/js/menuzord/css/skins/menuzord-rounded-boxed.css&#x22; rel=&#x22;stylesheet&#x22;/&#x3E;

&#x3C;!-- CSS | Responsive media queries --&#x3E;
&#x3C;link href=&#x22;assets/dist/css/responsive.css&#x22; rel=&#x22;stylesheet&#x22; type=&#x22;text/css&#x22;&#x3E;
&#x3C;!-- CSS | Style css. This is the file where you can place your own custom css code. Just uncomment it and use it. --&#x3E;

&#x3C;!-- CSS | Theme Color --&#x3E;
&#x3C;link href=&#x22;assets/dist/css/colors/theme-skin-color-set1.css&#x22; rel=&#x22;stylesheet&#x22; type=&#x22;text/css&#x22;&#x3E;

&#x3C;!-- external javascripts --&#x3E;
&#x3C;script src=&#x22;assets/dist/js/jquery.js&#x22;&#x3E;&#x3C;/script&#x3E;
&#x3C;script src=&#x22;assets/dist/js/bootstrap.min.js&#x22;&#x3E;&#x3C;/script&#x3E;
&#x3C;script src=&#x22;assets/dist/js/javascript-plugins-bundle.js&#x22;&#x3E;&#x3C;/script&#x3E;
&#x3C;script src=&#x22;assets/dist/js/menuzord/js/menuzord.js&#x22;&#x3E;&#x3C;/script&#x3E;

&#x3C;!-- REVOLUTION STYLE SHEETS --&#x3E;
&#x3C;link rel=&#x22;stylesheet&#x22; type=&#x22;text/css&#x22; href=&#x22;assets/dist/js/revolution-slider/css/rs6.css&#x22;&#x3E;
&#x3C;!-- REVOLUTION LAYERS STYLES --&#x3E;
&#x9;&#x9;&#x9;&#x3C;!-- REVOLUTION JS FILES --&#x3E;
&#x3C;script type=&#x22;text/javascript&#x22; src=&#x22;assets/dist/js/revolution-slider/js/revolution.tools.min.js&#x22;&#x3E;&#x3C;/script&#x3E;
&#x3C;script type=&#x22;text/javascript&#x22; src=&#x22;assets/dist/js/revolution-slider/js/rs6.min.js&#x22;&#x3E;&#x3C;/script&#x3E;

</code>
</pre>

	</section>


	<section id="top_nav_menu">
		<div class="page-header">
			<h3>Top Nav Menu</h3>
		</div>
		<p> We have used premium "<strong>Menuzord - Responsive Megamenu</strong>" for this theme. From here you can get idea of the menu: <a target="_blank" href="http://codecanyon.net/item/menuzord-responsive-megamenu/8536398">http://codecanyon.net/item/menuzord-responsive-megamenu/8536398</a> <br>
			This is the basic structure of <strong>Top Nav Menu:</strong></p>

<pre class="line-numbers">
<code class="language-markup"><!-- logo --><br>
&lt;div class=&quot;header-nav&quot;&gt;
	&lt;div class=&quot;header-nav-wrapper navbar-scrolltofixed green&quot;&gt;
		&lt;div class=&quot;menuzord-container header-nav-container green &quot;&gt;
			&lt;div class=&quot;container position-relative&quot;&gt;
				&lt;div class=&quot;row&quot;&gt;
					&lt;div class=&quot;col&quot;&gt;
						&lt;div class=&quot;row header-nav-col-row&quot;&gt;
							&lt;div class=&quot;col-sm-auto align-self-center&quot;&gt;
								&lt;a class=&quot;menuzord-brand site-brand&quot; href=&quot;index-mp-layout1.html&quot;&gt;
									&lt;img class=&quot;logo-default logo-1x&quot; src=&quot;images/logo-wide.png&quot; alt=&quot;Logo&quot;&gt;
									&lt;img class=&quot;logo-default logo-2x retina&quot; src=&quot;images/logo-wide@2x.png&quot; alt=&quot;Logo&quot;&gt;
								&lt;/a&gt;
							&lt;/div&gt;
							&lt;div class=&quot;col-sm-auto ml-auto pr-0 align-self-center&quot;&gt;
								&lt;nav id=&quot;top-primary-nav&quot; class=&quot;menuzord red&quot; data-effect=&quot;fade&quot; data-animation=&quot;none&quot; data-align=&quot;right&quot;&gt;
									&lt;ul id=&quot;main-nav&quot; class=&quot;menuzord-menu&quot;&gt;
										&lt;li class=&quot;active&quot;&gt;&lt;a href=&quot;index-mp-layout1.html&quot;&gt;Home&lt;/a&gt;&lt;/li&gt;
										&lt;li&gt;&lt;a href=&quot;#&quot;&gt;Pages&lt;/a&gt;
											&lt;ul class=&quot;dropdown&quot;&gt;
												&lt;li&gt;&lt;a href=&quot;page-about.html&quot;&gt;About&lt;/a&gt;&lt;/li&gt;
												&lt;li&gt;&lt;a href=&quot;page-team.html&quot;&gt;Our Team&lt;/a&gt;&lt;/li&gt;
												&lt;li&gt;&lt;a href=&quot;page-team-details.html&quot;&gt;Team Details&lt;/a&gt;&lt;/li&gt;
												&lt;li&gt;&lt;a href=&quot;page-faqs.html&quot;&gt;FAQs&lt;/a&gt;&lt;/li&gt;
											&lt;/ul&gt;
										&lt;/li&gt;
										&lt;li&gt;&lt;a href=&quot;page-symptoms.html&quot;&gt;Symptoms&lt;/a&gt;&lt;/li&gt;
										&lt;li&gt;&lt;a href=&quot;page-prevention.html&quot;&gt;Prevention&lt;/a&gt;&lt;/li&gt;
										&lt;li&gt;&lt;a href=&quot;#&quot;&gt;Blog&lt;/a&gt;
											&lt;ul class=&quot;dropdown&quot;&gt;
												&lt;li&gt;&lt;a href=&quot;news-grid.html&quot;&gt;News Grid&lt;/a&gt;&lt;/li&gt;
												&lt;li&gt;&lt;a href=&quot;news-details.html&quot;&gt;News Details&lt;/a&gt;&lt;/li&gt;
											&lt;/ul&gt;
										&lt;/li&gt;
										&lt;li&gt;&lt;a href=&quot;page-contact.html&quot;&gt;Contact&lt;/a&gt;&lt;/li&gt;
									&lt;/ul&gt;
								&lt;/nav&gt;
							&lt;/div&gt;
						&lt;/div&gt;
						&lt;div class=&quot;row d-block d-xl-none&quot;&gt;
							&lt;div class=&quot;col-12&quot;&gt;
								&lt;nav id=&quot;top-primary-nav-clone&quot; class=&quot;menuzord d-block d-xl-none default menuzord-color-default menuzord-border-boxed menuzord-responsive&quot; data-effect=&quot;slide&quot; data-animation=&quot;none&quot; data-align=&quot;right&quot;&gt;
									&lt;ul id=&quot;main-nav-clone&quot; class=&quot;menuzord-menu menuzord-right menuzord-indented scrollable&quot;&gt;
									&lt;/ul&gt;
								&lt;/nav&gt;
							&lt;/div&gt;
						&lt;/div&gt;
					&lt;/div&gt;
				&lt;/div&gt;
			&lt;/div&gt;
		&lt;/div&gt;
	&lt;/div&gt;
&lt;/div&gt;
</code>
</pre>
	</section>

	<section id="dark-layout">
		<div class="page-header">
			<h3>Dark Layout</h3>
		</div>
<pre class="line-numbers">
<code class="language-markup">
&lt;!DOCTYPE html&gt;
&lt;html lang=&quot;en&quot; xmlns=&quot;http://www.w3.org/1999/xhtml&quot;&gt;
	&lt;head&gt;
		&lt;meta charset=&quot;UTF-8&quot;&gt;
		&lt;title&gt;Document&lt;/title&gt;
		&lt;!-- CSS | Dark Layout --&gt;
		&lt;link href=&quot;css/style-main-dark.css&quot; rel=&quot;stylesheet&quot; type=&quot;text/css&quot; id=&quot;link-bg-color&quot;&gt;
	&lt;/head&gt;
	&lt;body class=&quot;dark&quot;&gt;
		body content here ......
	&lt;/body&gt;
&lt;/html&gt;
</code>
</pre>
		<p>By default every layout is appeared in <strong>white</strong> version. If you want to change it into <strong>dark layout</strong> from <strong>white</strong> then simply add <strong>dark</strong> class in the body tag like this <br> <strong>&lt;body class=&quot;dark&quot;&gt;</strong><br>Finally include this <strong>style-main-dark.css</strong> css file in the head tag as follows as <strong>&lt;link href=&quot;css/style-main-dark.css&quot; rel=&quot;stylesheet&quot; type=&quot;text/css&quot;&gt;</strong></p>
	</section>

	<section id="boxed-layout">
		<div class="page-header">
			<h3>Boxed Layout</h3>
		</div>
<pre class="line-numbers">
<code class="language-markup">
&lt;!DOCTYPE html&gt;
&lt;html lang=&quot;en&quot; xmlns=&quot;http://www.w3.org/1999/xhtml&quot;&gt;
	&lt;head&gt;
		&lt;meta charset=&quot;UTF-8&quot;&gt;
		&lt;title&gt;Document&lt;/title&gt;
	&lt;/head&gt;
	&lt;body class=&quot;boxed-layout pt-40 pb-40 pt-sm-0&quot; data-bg-img=&quot;images/pattern/p1.png&quot;&gt;
		body content here ......
	&lt;/body&gt;
&lt;/html&gt;
</code>
</pre>
		<p>By default every layout is appeared in <strong>fullwidth</strong> mode. If you want to change it into <strong>boxed layout</strong> from <strong>fullwidth mode</strong> then simply add <strong>boxed-layout lightgray pt-40 pb-40</strong> classes into the body tag like this <strong>  &lt;body class=&quot;boxed-layout pt-40 pb-40 pt-sm-0&quot; data-bg-img=&quot;images/pattern/p1.png&quot;&gt;</strong></p>
	</section>

	<section id="rtl-layout">
		<div class="page-header">
			<h3>Rtl Layout</h3>
		</div>
<pre class="line-numbers">
<code class="language-markup">
&lt;!DOCTYPE html&gt;
&lt;html dir=&quot;ltr&quot; lang=&quot;en&quot;&gt;
	&lt;head&gt;
		&lt;meta charset=&quot;UTF-8&quot;&gt;
		&lt;title&gt;Document&lt;/title&gt;
		&lt;!-- CSS | RTL Layout --&gt;
		&lt;link href=&quot;css/bootstrap-rtl.min.css&quot; rel=&quot;stylesheet&quot; type=&quot;text/css&quot;&gt;
		&lt;link href=&quot;css/style-main-rtl.css&quot; rel=&quot;stylesheet&quot; type=&quot;text/css&quot;&gt;
		&lt;link href=&quot;css/style-main-rtl-extra.css&quot; rel=&quot;stylesheet&quot; type=&quot;text/css&quot;&gt;
	&lt;/head&gt;
	&lt;body&gt;
		body content here ......
	&lt;/body&gt;
&lt;/html&gt;
</code>
</pre>
		<p>By default every layout is appeared in <strong>ltr</strong> direction. If you want to change it into <strong>rtl direction</strong> from <strong>ltr</strong> then simply add <strong>dir=&quot;rtl&quot;</strong> attribute in the html tag like this <br> <strong>&lt;html lang=&quot;en&quot; dir=&quot;rtl&quot;&gt;</strong><br>Finally include this <strong>style-main-rtl.css</strong> and <strong>style-main-rtl-extra.css</strong>  file in the head tag as follows: <br>
<strong>
		&lt;link href=&quot;css/bootstrap-rtl.min.css&quot; rel=&quot;stylesheet&quot; type=&quot;text/css&quot;&gt; <br>
		&lt;link href=&quot;css/style-main-rtl.css&quot; rel=&quot;stylesheet&quot; type=&quot;text/css&quot;&gt;<br>
		&lt;link href=&quot;css/style-main-rtl-extra.css&quot; rel=&quot;stylesheet&quot; type=&quot;text/css&quot;&gt;
		</strong>

	</section>


	<section id="change_menu_skins">
		<div class="page-header">
			<h3>Change Menu Skins (Menuzord Megamenu Plugin)</h3>
		</div>

		<img width="1000" src="assets/images/menuzord-skins.jpg" alt="">
		<p>We have used premium <strong>"Menuzord - Responsive Megamenu"</strong> from here: <br>
		<a target="_blank" href="http://codecanyon.net/item/menuzord-responsive-megamenu/8536398">http://codecanyon.net/item/menuzord-responsive-megamenu/8536398</a>
		<br>
		<br>
		It's documentation is here:
		<a target="_blank" href="http://www.webpulse.com.br/menuzord/index.html">http://www.webpulse.com.br/menuzord/index.html</a>
		<br>
		<br>
		It has 15 predefined <strong>Skins</strong> loaded into the <strong>"assets/dist/js/menuzord/css/skins"</strong> <strong> folder</strong> as shown below:</p>
		<img width="" src="assets/images/menu-style-css-files.jpg" alt="">
		<p> Here is the HTML coding structure on how to link any of them:</p>

<pre class="line-numbers">
<code class="language-markup">
&lt;!-- CSS | Theme Color --&gt;
&lt;link href=&quot;css/menuzord-skins/menuzord-border-bottom.css&quot; rel=&quot;stylesheet&quot; type=&quot;text/css&quot;&gt;
&lt;link href=&quot;css/menuzord-skins/menuzord-border-boxed.css&quot; rel=&quot;stylesheet&quot; type=&quot;text/css&quot;&gt;
&lt;link href=&quot;css/menuzord-skins/menuzord-border-left.css&quot; rel=&quot;stylesheet&quot; type=&quot;text/css&quot;&gt;
&lt;link href=&quot;css/menuzord-skins/menuzord-border-left.css&quot; rel=&quot;stylesheet&quot; type=&quot;text/css&quot;&gt;
&lt;link href=&quot;css/menuzord-skins/menuzord-border-top-bottom.css&quot; rel=&quot;stylesheet&quot; type=&quot;text/css&quot;&gt;
&lt;link href=&quot;css/menuzord-skins/menuzord-bottom-trace.css&quot; rel=&quot;stylesheet&quot; type=&quot;text/css&quot;&gt;
&lt;link href=&quot;css/menuzord-skins/menuzord-boxed.css&quot; rel=&quot;stylesheet&quot; type=&quot;text/css&quot;&gt;
&lt;link href=&quot;css/menuzord-skins/menuzord-colored.css&quot; rel=&quot;stylesheet&quot; type=&quot;text/css&quot;&gt;
&lt;link href=&quot;css/menuzord-skins/menuzord-dark.css&quot; rel=&quot;stylesheet&quot; type=&quot;text/css&quot;&gt;
&lt;link href=&quot;css/menuzord-skins/menuzord-gradient.css&quot; rel=&quot;stylesheet&quot; type=&quot;text/css&quot;&gt;
&lt;link href=&quot;css/menuzord-skins/menuzord-rounded-boxed.css&quot; rel=&quot;stylesheet&quot; type=&quot;text/css&quot;&gt;
&lt;link href=&quot;css/menuzord-skins/menuzord-shadow.css&quot; rel=&quot;stylesheet&quot; type=&quot;text/css&quot;&gt;
&lt;link href=&quot;css/menuzord-skins/menuzord-strip.css&quot; rel=&quot;stylesheet&quot; type=&quot;text/css&quot;&gt;
&lt;link href=&quot;css/menuzord-skins/menuzord-subcolored.css&quot; rel=&quot;stylesheet&quot; type=&quot;text/css&quot;&gt;
&lt;link href=&quot;css/menuzord-skins/menuzord-top-bottom-boxed-border.css&quot; rel=&quot;stylesheet&quot; type=&quot;text/css&quot;&gt;
</code>
</pre>

		<p> You can use any of them easily or modify any of them. Just link any of the Menu Skin CSS file before the <strong>"&lt;/head&gt;"</strong> tag as shown below:</p>
		<img width="" src="assets/images/menu-skin-how-to-change.jpg" alt="">
	</section>

	<section id="change_menu_color">
		<div class="page-header">
			<h3>Change Menu Color (Menuzord Megamenu Plugin)</h3>
		</div>

<p>
	Menuzord provides 8 color schemes per each skin. The table below shows the color schemes and correspondent CSS classes:</p>
<table class="table table-bordered table-striped" align="left" border="1" cellpadding="1" cellspacing="1" style="width: 600px; border: 1px solid rgb(222, 222, 222);">
	<thead>
		<tr>
			<th scope="col" style="text-align: center;">
				Color scheme</th>
			<th scope="col" style="text-align: center;">
				CSS class</th>
		</tr>
	</thead>
	<tbody>
		<tr>
			<td style="text-align: center;">
				default</td>
			<td style="text-align: center;">
				none</td>
		</tr>
		<tr>
			<td style="text-align: center;">
				blue</td>
			<td style="text-align: center;">
				.blue</td>
		</tr>
		<tr>
			<td style="text-align: center;">
				green</td>
			<td style="text-align: center;">
				.green</td>
		</tr>
		<tr>
			<td style="text-align: center;">
				red</td>
			<td style="text-align: center;">
				.red</td>
		</tr>
		<tr>
			<td style="text-align: center;">
				orange</td>
			<td style="text-align: center;">
				.orange</td>
		</tr>
		<tr>
			<td style="text-align: center;">
				yellow</td>
			<td style="text-align: center;">
				.yellow</td>
		</tr>
		<tr>
			<td style="text-align: center;">
				purple</td>
			<td style="text-align: center;">
				.purple</td>
		</tr>
		<tr>
			<td style="text-align: center;">
				pink</td>
			<td style="text-align: center;">
				.pink</td>
		</tr>
	</tbody>
</table>
 <p>&nbsp;
	</p>
<p>&nbsp;
	</p>
<p>&nbsp;
	</p>
<p>&nbsp;
	</p>
<p>&nbsp;
	</p>
<p>&nbsp;
	</p>
<p>&nbsp;
	</p>
<p>&nbsp;
	</p>
<p>&nbsp;
	</p>
	<br><br>
<p>To use a color scheme, just use the proper CSS class. Examples:</p>
<p>a) Red Menuzord</p>

<pre class="line-numbers">
<code class="language-markup">
&lt;div id=&quot;menuzord&quot; class=&quot;menuzord red&quot;&gt;
	&lt;ul class=&quot;menuzord-menu&quot;&gt;
		&lt;li class=&quot;active&quot;&gt;&lt;a href=&quot;#&quot;&gt;Item 1&lt;/a&gt;&lt;/li&gt;
		&lt;li&gt;&lt;a href=&quot;#&quot;&gt;Item 2&lt;/a&gt;&lt;/li&gt;
		&lt;li&gt;&lt;a href=&quot;#&quot;&gt;Item 3&lt;/a&gt;&lt;/li&gt;
		&lt;li&gt;&lt;a href=&quot;#&quot;&gt;Item 4&lt;/a&gt;&lt;/li&gt;
	&lt;/ul&gt;
&lt;/div&gt;
</code>
</pre>
<p>
	b) Orange Menuzord</p>

<pre class="line-numbers">
<code class="language-markup">
&lt;div id=&quot;menuzord&quot; class=&quot;menuzord orange&quot;&gt;
	&lt;ul class=&quot;menuzord-menu&quot;&gt;
		&lt;li class=&quot;active&quot;&gt;&lt;a href=&quot;#&quot;&gt;Item 1&lt;/a&gt;&lt;/li&gt;
		&lt;li&gt;&lt;a href=&quot;#&quot;&gt;Item 2&lt;/a&gt;&lt;/li&gt;
		&lt;li&gt;&lt;a href=&quot;#&quot;&gt;Item 3&lt;/a&gt;&lt;/li&gt;
		&lt;li&gt;&lt;a href=&quot;#&quot;&gt;Item 4&lt;/a&gt;&lt;/li&gt;
	&lt;/ul&gt;
&lt;/div&gt;
</code>
</pre>



	</section>

	<section id="javascript_structure">
		<div class="page-header">
			<h3>Javascript Structure</h3>
		</div>
		<p> These are the <strong>JS</strong> files which are loaded into the <strong>template</strong> before the end of the <strong>HEAD and BODY Section</strong>.</p>

<pre class="line-numbers">
<code class="language-markup">
&lt;!-- external javascripts --&gt;
&lt;script src=&quot;js/jquery.js - v1.12.4&quot;&gt;&lt;/script&gt;
&lt;script src=&quot;js/jquery-ui.min.js&quot;&gt;&lt;/script&gt;
&lt;script src=&quot;js/bootstrap.min.js&quot;&gt;&lt;/script&gt;
&lt;!-- JS | jquery plugin collection for this theme --&gt;
&lt;script src=&quot;js/jquery-plugin-collection.js&quot;&gt;&lt;/script&gt;

&lt;!-- Revolution Slider 5.x SCRIPTS --&gt;
&lt;script src=&quot;js/revolution-slider/js/jquery.themepunch.tools.min.js&quot;&gt;&lt;/script&gt;
&lt;script src=&quot;js/revolution-slider/js/jquery.themepunch.revolution.min.js&quot;&gt;&lt;/script&gt;
</code>
</pre>
		</section>

	<section id="html_structure">
		<div class="page-header">
			<h3>HTML Structure</h3>
		</div>
		This template has a responsive layout and is based on the <strong>Bootstrap V3 Framework</strong>. For more information about this visit <a target="_blank" href="http://getbootstrap.com/css/"><strong>Bootstrap CSS</strong></a>.
		<p>The general template structure is the same throughout the template. Here is the <strong>general structure:</strong></p>

<pre class="line-numbers">
<code class="language-markup">
&lt;section id=&quot;sectionID_if_Needed&quot;&gt;
	&lt;div class=&quot;container&quot;&gt;
		&lt;div class=&quot;row&quot;&gt;
			&lt;!-- Section Title --&gt;
			&lt;div class=&quot;section-title&quot;&gt;
				&lt;div class=&quot;col-md-12&quot;&gt;
					...          ...          ...
				&lt;/div&gt;
			&lt;/div&gt;
			&lt;!-- Section Content --&gt;
			&lt;div class=&quot;section-content&quot;&gt;
				&lt;div class=&quot;col-md-12&quot;&gt;
					...          ...          ...
				&lt;/div&gt;
			&lt;/div&gt;
		&lt;/div&gt;
	&lt;/div&gt;
&lt;/section&gt;
</code>
</pre>
		<p>&nbsp; </p>
	</section>

	<section id="custom_data_attributes">
		<div class="page-header">
			<h3>Custom Data Attributes</h3>
		</div>
		<div class="table-responsive">
			<table style="font-size: 13px;" class="table table-bordered table-striped">
				<thead>
					<tr>
						<th style="width: 20%;"> Data Attribute: </th>
						<th> Details </th>
					</tr>
				</thead>
				<tbody>
					<tr>
						<td style="width: 20%;"> data-bg-color </td>
						<td>
		<pre class="line-numbers">
		<code class="language-markup">&lt;div data-tm-bg-color=&quot;#fff&quot;&gt;Lorem ipsum dolor sit amet&lt;/div&gt;  </code>
</pre></td>
					</tr>
					<tr>
						<td style="width: 20%;"> data-bg-img </td>
						<td>
		<pre class="line-numbers">
		<code class="language-markup">&lt;div data-tm-bg-img=&quot;images/bg/bg1.jpg&quot;&gt;Lorem ipsum dolor sit amet&lt;/div&gt;  </code>
</pre></td>
					</tr>
					<tr>
						<td style="width: 20%;"> data-text-color </td>
						<td>
		<pre class="line-numbers">
		<code class="language-markup">&lt;div data-text-color=&quot;#fff&quot;&gt;Lorem ipsum dolor sit amet&lt;/div&gt;  </code>
</pre></td>
					</tr>
					<tr>
						<td style="width: 20%;"> data-font-size </td>
						<td>
		<pre class="line-numbers">
		<code class="language-markup">&lt;div data-font-size=&quot;24px&quot;&gt;Lorem ipsum dolor sit amet&lt;/div&gt;  </code>
</pre></td>
					</tr>
					<tr>
						<td style="width: 20%;"> data-height </td>
						<td>
		<pre class="line-numbers">
		<code class="language-markup">&lt;div data-height=&quot;25px&quot;&gt;Lorem ipsum dolor sit amet&lt;/div&gt;  </code>
</pre></td>
					</tr>
					<tr>
						<td style="width: 20%;"> data-border </td>
						<td>
		<pre class="line-numbers">
		<code class="language-markup">&lt;div data-border=&quot;26px&quot;&gt;Lorem ipsum dolor sit amet&lt;/div&gt;  </code>
</pre></td>
					</tr>
					<tr>
						<td style="width: 20%;"> data-margin-top </td>
						<td>
		<pre class="line-numbers">
		<code class="language-markup">&lt;div data-margin-top=&quot;27px&quot;&gt;Lorem ipsum dolor sit amet&lt;/div&gt;  </code>
</pre></td>
					</tr>
				</tbody>
			</table>
		</div>
	</section>
	<section id="custom_classes">
		<div class="page-header">
			<h3>Custom Classes</h3>
		</div>
		<div class="table-responsive">
			<table style="font-size: 13px;" class="table table-bordered table-striped">
				<thead>
					<tr>
						<th style="width: 20%;"> Data Attribute: </th>
						<th> Details </th>
					</tr>
				</thead>
				<tbody>
					<tr>
						<td style="width: 20%;"> equal-height </td>
						<td>
<pre class="line-numbers">
<code class="language-markup">
&lt;div class=&quot;row equal-height&quot;&gt;<br>
	&lt;div class=&quot;col-md-6&quot;&gt;<br>
		Lorem ipsum dolor sit amet<br>
	&lt;/div&gt;<br>
	&lt;div class=&quot;col-md-6&quot;&gt;<br>
		Lorem ipsum dolor sit amet<br>
	&lt;/div&gt;<br>
&lt;/div&gt;
</code>
</pre>
			</td>
					</tr>
					<tr>
						<td style="width: 20%;"> Font Weight </td>
						<td>
<pre>
<code class="prettyprint lang-css linenums">
.font-weight-100 {
	font-weight: 100 !important;
}
.font-weight-200 {
	font-weight: 200 !important;
}
.font-weight-300 {
	font-weight: 300 !important;
}
.font-weight-400 {
	font-weight: 400 !important;
}
.font-weight-500 {
	font-weight: 500 !important;
}
.font-weight-600 {
	font-weight: 600 !important;
}
.font-weight-700 {
	font-weight: 700 !important;
}
.font-weight-800 {
	font-weight: 800 !important;
}
.font-weight-900 {
	font-weight: 900 !important;
}
</code>
</pre>
					</td>
					</tr>
					<tr>
						<td style="width: 20%;"> Font Size </td>
						<td>
<pre>
<code class="prettyprint lang-css linenums">
.font-9 {
	font-size: 9px !important;
}
.font-10 {
	font-size: 10px !important;
}
.font-11 {
	font-size: 11px !important;
}
.font-12 {
	font-size: 12px !important;
}
.font-13 {
	font-size: 13px !important;
}
.font-14 {
	font-size: 14px !important;
}
.font-15 {
	font-size: 15px !important;
}
.font-16 {
	font-size: 16px !important;
}
.font-17 {
	font-size: 17px !important;
}
.font-18 {
	font-size: 18px !important;
}
.font-19 {
	font-size: 19px !important;
}
.font-20 {
	font-size: 20px !important;
}
.font-21 {
	font-size: 21px !important;
}
.font-22 {
	font-size: 22px !important;
}
.font-23 {
	font-size: 23px !important;
}
.font-24 {
	font-size: 24px !important;
}
.font-25 {
	font-size: 25px !important;
}
.font-26 {
	font-size: 26px !important;
}
.font-27 {
	font-size: 27px !important;
}
.font-28 {
	font-size: 28px !important;
}
.font-29 {
	font-size: 29px !important;
}
.font-30 {
	font-size: 30px !important;
}
.font-32 {
	font-size: 32px !important;
}
.font-36 {
	font-size: 36px !important;
}
.font-48 {
	font-size: 48px !important;
}
.font-60 {
	font-size: 60px !important;
}
.font-64 {
	font-size: 64px !important;
}
.font-72 {
	font-size: 72px !important;
}
.font-78 {
	font-size: 78px !important;
}
.font-100 {
	font-size: 100px !important;
}
.font-150 {
	font-size: 150px !important;
}
.font-200 {
	font-size: 200px !important;
}
</code>
</pre>
				</td>
					</tr>
					<tr>
						<td style="width: 20%;"> Letter Spacing </td>
						<td>
<pre>
<code class="prettyprint lang-css linenums">
.letter-space-0 {
	letter-spacing: 0px;
}
.letter-space-1 {
	letter-spacing: 1px;
}
.letter-space-2 {
	letter-spacing: 2px;
}
</code>
</pre>
					</td>
					</tr>
					<tr>
						<td style="width: 20%;"> Line Height </td>
						<td>
<pre>
<code class="prettyprint lang-css linenums">
.line-height-0 {
	line-height: 0px;
}
.line-height-20 {
	line-height: 20px;
}
.line-height-80 {
	line-height: 80px;
}
.line-height-100 {
	line-height: 100px;
}
.line-height-110 {
	line-height: 110px;
}
.line-height-120 {
	line-height: 120px;
}
.line-height-130 {
	line-height: 130px;
}
.line-height-150 {
	line-height: 150px;
}
.line-height-200 {
	line-height: 200px;
}
.line-height-1em {
	line-height: 1em;
}
</code>
</pre>
					</td>
					</tr>
					<tr>
						<td style="width: 20%;"> Border </td>
						<td>
<pre>
<code class="prettyprint lang-css linenums">
.no-border {
	border: none !important;
}
.border-1px {
	border: 1px solid #eeeeee;
}
.border-2px {
	border: 2px solid #eeeeee;
}
.border-3px {
	border: 3px solid #eeeeee;
}
.border-4px {
	border: 4px solid #eeeeee;
}
.border-5px {
	border: 5px solid #eeeeee;
}
.border-left {
	border-left: 1px solid #dcdcdc;
}
.border-right {
	border-right: 1px solid #dcdcdc;
}
.border-top {
	border-top: 1px solid #dcdcdc;
}
.border-bottom {
	border-bottom: 1px solid #eeeeee;
}
.border-bottom-2px {
	border-bottom: 2px solid #eeeeee;
}
.border-bottom-gray {
	border-bottom: 1px solid #d3d3d3;
}
.border-gray {
	border-color: #eeeeee !important;
}
</code>
</pre>
					</td>
					</tr>
					<tr>
						<td style="width: 20%;"> Text Colors </td>
						<td>
<pre>
<code class="prettyprint lang-css linenums">

/* -------- Text Colors ---------- */
/* Text Black & Gray Color*/
.text-black {
	color: #000 !important;
}
.text-black-111 {
	color: #111111 !important;
}
.text-black-222 {
	color: #222222 !important;
}
.text-black-333 {
	color: #333333 !important;
}
.text-black-444 {
	color: #404040 !important;
}
.text-black-555 {
	color: #555555 !important;
}
.text-gray-dimgray {
	color: #696969 !important;
}
.text-gray-light {
	color: #777777 !important;
}
.text-gray {
	color: #808080 !important;
}
.text-gray-darkgray {
	color: #a9a9a9 !important;
}
.text-gray-silver {
	color: #c0c0c0 !important;
}
.text-gray-lightgray {
	color: #d3d3d3 !important;
}
.text-gray-gainsboro {
	color: #fff !important;
}
.text-gray-lighter {
	color: #eeeeee !important;
}
/* Text White Color*/
.text-white {
	color: #fff !important;
}
.text-white-f1 {
	color: #f1f1f1 !important;
}
.text-white-f3 {
	color: #f3f3f3 !important;
}
.text-white-f7 {
	color: #f7f7f7 !important;
}
.text-white-f8 {
	color: #f8f8f8 !important;
}
.text-white-f9 {
	color: #f9f9f9 !important;
}
.text-white-fa {
	color: #fafafa !important;
}
.text-white-fc {
	color: #fcfcfc !important;
}
</code>
</pre>
						</td>
					</tr>
					<tr>
						<td style="width: 20%;"> Background Color </td>
						<td>
<pre>
<code class="prettyprint lang-css linenums">
.bg-deep {
	background-color: #f1f1f1 !important;
}
.bg-light {
	background-color: #f5f5f5 !important;
}
.bg-lighter {
	background-color: #f7f7f7 !important;
}
.bg-lightest {
	background-color: #fcfcfc !important;
}
.bg-black {
	background-color: #000 !important;
}
.divider-dark {
	background-color: #252525 !important;
}
footer.bg-deep {
	background-color: #191919 !important;
}
.bg-black-111 {
	background-color: #111111 !important;
}
.bg-black-222 {
	background-color: #222222 !important;
}
.bg-black-333 {
	background-color: #333333 !important;
}
.bg-black-444 {
	background-color: #404040 !important;
}
.bg-black-555 {
	background-color: #555555 !important;
}
.bg-gray-dimgray {
	background-color: #666666 !important;
}
.bg-gray-light {
	background-color: #777777 !important;
}
.bg-gray {
	background-color: #808080 !important;
}
.bg-gray-darkgray {
	background-color: #a9a9a9 !important;
}
.bg-gray-silver {
	background-color: #c0c0c0 !important;
}
.bg-gray-lightgray {
	background-color: #d3d3d3 !important;
}
.bg-gray-gainsboro {
	background-color: #fff !important;
}
.bg-gray-lighter {
	background-color: #eeeeee !important;
}
/* Bg White Color*/
.bg-white {
	background-color: #fff !important;
}
.bg-white-f1 {
	background-color: #f1f1f1 !important;
}
.bg-white-f3 {
	background-color: #f3f3f3 !important;
}
.bg-white-f5 {
	background-color: #f5f5f5 !important;
}
.bg-white-f7 {
	background-color: #f7f7f7 !important;
}
.bg-white-f8 {
	background-color: #f8f8f8 !important;
}
.bg-white-fa {
	background-color: #fafafa !important;
}
.bg-white-fb {
	background-color: #fbfbfb !important;
}
.bg-white-fc {
	background-color: #fcfcfc !important;
}
</code>
</pre>
					</td>
					</tr>
					<tr>
						<td style="width: 20%;"> Background Image </td>
						<td>
<pre>
<code class="prettyprint lang-css linenums">
.no-bg {
	background: none !important;
}
.bg-no-repeat {
	background-repeat: no-repeat;
}
.bg-img-fixed {
	background-attachment: fixed;
}
.bg-img-cover {
	background-size: cover;
}
.bg-img-center-bottom {
	background-position: center bottom;
}
.bg-img-center {
	background-position: center center;
}
.bg-img-left-bottom {
	background-repeat: no-repeat;
	background-position: left bottom;
}
.bg-img-right-top {
	background-repeat: no-repeat;
	background-position: right top;
}
.bg-img-left-top {
	background-repeat: no-repeat;
	background-position: left top;
}
.img-fullwidth {
	width: 100%;
}
</code>
</pre>
					</td>
					</tr>

					<tr>
						<td style="width: 20%;"> Background Video </td>
						<td>
<pre>
<code class="prettyprint lang-css linenums">
.bg-video {
	height: 100%;
	position: absolute;
	text-align: center;
	width: 100%;
	z-index: -1;
}
.bg-video .video {
	height: 100%;
	left: 0;
	margin: 0!important;
	position: relative;
	top: 0;
	width: 100%;
}
.bg-video .video .mbYTP_wrapper {
	z-index: -1 !important;
}
</code>
</pre>
					</td>
					</tr>
					<tr>
						<td style="width: 20%;"> Absolute Image Positioning </td>
						<td>
<pre>
<code class="prettyprint lang-css linenums">
.overflow-visible {
	overflow: visible !important;
}
.box-absolute {
	position: absolute;
}
.img-absolute-parent {
	position: relative;
}
.img-absolute-parent img.img-absolute {
	position: absolute;
}
.img-absolute-parent img.img-pos-left {
	left: 0;
}
.img-absolute-parent img.img-pos-top {
	top: 0;
}
.img-absolute-parent img.img-pos-bottom {
	bottom: 0;
}
.img-absolute-parent img.img-pos-right {
	right: 0;
}
.img-absolute-parent img.img-pos-center {
	left: 0;
	right: 0;
	margin: 0 auto;
}
</code>
</pre>
					</td>
					</tr>
					<tr>
						<td style="width: 20%;"> Box Table </td>
						<td>
<pre>
<code class="prettyprint lang-css linenums">
.display-table-parent {
	height: 100%;
	left: 0;
	position: absolute;
	top: 0;
	width: 100%;
}
.display-table {
	display: table;
	height: 100%;
	position: relative;
	width: 100%;
	z-index: 1;
}
.display-table-cell {
	display: table-cell;
	height: 100%;
	vertical-align: middle;
}
</code>
</pre>
					</td>
					</tr>
				</tbody>
			</table>
		</div>
	</section>

	<section id="responsive_media_query">
		<div class="page-header">
			<h3>Responsive Media Query + Utility Classes</h3>
		</div>

		<p>We have added some utility classes with media queries for <strong>different screen sizes</strong>. Those are given below:</p>
		<div class="table-responsive">
			<table style="font-size: 13px;" class="table table-bordered table-striped">
				<thead>
					<tr>
						<th style="width: 20%;"> Display Size: </th>
						<th> Details </th>
					</tr>
				</thead>
				<tbody>
					<tr>
						<td style="width: 20%;">max-width : 991px</td>
						<td>
						sm-display-block, sm-text-center, sm-text-right etc

<pre class="line-numbers">
<code class="lang-css">
/* Here is the css code for max-width : 991px: */

/* Small Devices, Tablets */
@media only screen and (max-width: 991px) {
	.sm-display-block {
		display: block !important;
	}
	.sm-text-center {
		text-align: center !important;
	}
	.sm-text-right {
		text-align: right !important;
	}
	.sm-text-left {
		text-align: left !important;
	}
	.sm-pull-none {
		float: none !important;
	}
	.sm-pull-left {
		float: left !important;
	}
	.sm-pull-right {
		float: right !important;
	}
	.sm-fullwidth {
		width: 100%;
	}
	.sm-height-auto {
		min-height: auto !important;
	}
	.sm-hide-bg-img {
		background: none !important;
	}
	.maxwidth400 {
		margin-left: auto;
		margin-right: auto;
		max-width: 400px;
	}
	.maxwidth500 {
		margin-left: auto;
		margin-right: auto;
		max-width: 500px;
	}
	.maxwidth600 {
		margin-left: auto;
		margin-right: auto;
		max-width: 600px;
	}
}

</code>
</pre></td>
					</tr>
					<tr>
						<td style="width: 20%;">max-width : 767px</td>
						<td>
						xs-display-block, xs-text-center, xs-text-right etc

<pre class="line-numbers">
<code class="lang-css">
/* Here is the css code for max-width : 767px: */

/* Small Devices, Tablets */
@media only screen and (max-width: 767px) {
	.xs-display-block {
		display: block;
	}
	.xs-text-center {
		text-align: center !important;
	}
	.xs-text-right {
		text-align: right !important;
	}
	.xs-text-left {
		text-align: left !important;
	}
	.xs-fullwidth {
		width: 100%;
	}
	.xs-height-auto {
		min-height: auto !important;
	}
	.xs-hide-bg-img {
		background: none !important;
	}
	.xs-pull-none {
		float: none !important;
	}
	.xs-pull-left {
		float: left !important;
	}
	.xs-pull-right {
		float: right !important;
	}
	.xs-pull-center {
		display: table;
		float: none !important;
		margin-left: auto !important;
		margin-right: auto !important;
	}
	.xs-list-inline-none li {
		display: table;
		margin-left: auto !important;
		margin-right: auto !important;
		margin-top: 20px !important;
		padding-left: 0 !important;
	}
}
</code>
</pre>
</td>
					</tr>
					<tr>
						<td style="width: 20%;">max-width : 479px</td>
						<td>
						xxs-text-center, xxs-height-auto

<pre class="line-numbers">
<code class="lang-css">
/* Here is the css code for max-width : 479px: *
@media only screen and (max-width: 479px) {
	.xxs-text-center {
		text-align: center;
	}
	.xxs-height-auto {
		min-height: auto !important;
	}
}
</code>
</pre>
</td>
					</tr>
				</tbody>
			</table>
		</div>
	</section>
	<section id="extra_classes">
		<div class="page-header">
			<h3>Custom Margin Padding</h3>
		</div>
		<p>In <strong>"custom-bootstrap-margin-padding.css"</strong>, we have added some custom <strong>margin</strong> and <strong>padding</strong> for different screen sizes. Those are given below:</p>
		<div class="table-responsive">
			<table style="font-size: 13px;" class="table table-bordered table-striped">
				<thead>
					<tr>
						<th style="width: 30%;"> Screen size: </th>
						<th> Modification class </th>
					</tr>
				</thead>
				<tbody>
					<tr>
						<td style="width: 30%;"> Basic margin padding </td>
						<td>
							<div> <strong>Basic Margin</strong> </div>
							<div> m-0, m-5, m-10, m-15, m-20, m-30, m-40 ... m-200 </div>

							<br>
							<div> <strong>Margin top</strong> </div>
							<div> mt-0, mt-5, mt-10, mt-15, mt-20, mt-30, mt-40 ... mt-200 </div>
							<div> <strong>Margin right</strong> </div>
							<div> mr-0, mr-5, mr-10, mr-15, mr-20, mr-30, mr-40 ... mr-200 </div>
							<div> <strong>Margin bottom</strong> </div>
							<div> mb-0, mb-5, mb-10, mb-15, mb-20, mb-30, mb-40 ... mb-200 </div>
							<div> <strong>Margin left</strong> </div>
							<div> ml-0, ml-5, ml-10, ml-15, ml-20, ml-30, ml-40 ... ml-200 </div>

							<br>
							<div> <strong>Basic Padding</strong> </div>
							<div> p-0, p-5, p-10, p-15, p-20, p-30, p-40 ... p-200 </div>

							<br>
							<div> <strong>Padding top</strong> </div>
							<div> pt-0, pt-5, pt-10, pt-15, pt-20, pt-30, pt-40 ... pt-200 </div>
							<div> <strong>Padding right</strong> </div>
							<div> pr-0, pr-5, pr-10, pr-15, pr-20, pr-30, pr-40 ... pr-200 </div>
							<div> <strong>Padding bottom</strong> </div>
							<div> pb-0, pb-5, pb-10, pb-15, pb-20, pb-30, pb-40 ... pb-200 </div>
							<div> <strong>Padding left</strong> </div>
							<div> pl-0, pl-5, pl-10, pl-15, pl-20, pl-30, pl-40 ... pl-200 </div>
							</td>
					</tr>
					<tr>
						<td style="width: 30%;"> lg: <br>@media (min-width:1200px) {<br>} </td>
						<td>
							<div> <strong>Basic Margin</strong> </div>
							<div> m-lg-0, m-lg-5, m-lg-10, m-lg-15, m-lg-20, m-lg-30, m-lg-40 ... m-lg-200 </div>

							<br>
							<div> <strong>Margin top</strong> </div>
							<div> mt-lg-0, mt-lg-5, mt-lg-10, mt-lg-15, mt-lg-20, mt-lg-30, mt-lg-40 ... mt-lg-200 </div>
							<div> <strong>Margin right</strong> </div>
							<div> mr-lg-0, mr-lg-5, mr-lg-10, mr-lg-15, mr-lg-20, mr-lg-30, mr-lg-40 ... mr-lg-200 </div>
							<div> <strong>Margin bottom</strong> </div>
							<div> mb-lg-0, mb-lg-5, mb-lg-10, mb-lg-15, mb-lg-20, mb-lg-30, mb-lg-40 ... mb-lg-200 </div>
							<div> <strong>Margin left</strong> </div>
							<div> ml-lg-0, ml-lg-5, ml-lg-10, ml-lg-15, ml-lg-20, ml-lg-30, ml-lg-40 ... ml-lg-200 </div>

							<br>
							<div> <strong>Basic Padding</strong> </div>
							<div> p-lg-0, p-lg-5, p-lg-10, p-lg-15, p-lg-20, p-lg-30, p-lg-40 ... p-lg-200 </div>

							<br>
							<div> <strong>Padding top</strong> </div>
							<div> pt-lg-0, pt-lg-5, pt-lg-10, pt-lg-15, pt-lg-20, pt-lg-30, pt-lg-40 ... pt-lg-200 </div>
							<div> <strong>Padding right</strong> </div>
							<div> pr-lg-0, pr-lg-5, pr-lg-10, pr-lg-15, pr-lg-20, pr-lg-30, pr-lg-40 ... pr-lg-200 </div>
							<div> <strong>Padding bottom</strong> </div>
							<div> pb-lg-0, pb-lg-5, pb-lg-10, pb-lg-15, pb-lg-20, pb-lg-30, pb-lg-40 ... pb-lg-200 </div>
							<div> <strong>Padding left</strong> </div>
							<div> pl-lg-0, pl-lg-5, pl-lg-10, pl-lg-15, pl-lg-20, pl-lg-30, pl-lg-40 ... pl-lg-200 </div>
							</td>
					</tr>
					<tr>
						<td style="width: 30%;"> md: <br>@media (max-width:1199px) {<br>} </td>
						<td>
							<div> <strong>Basic Margin</strong> </div>
							<div> m-md-0, m-md-5, m-md-10, m-md-15, m-md-20, m-md-30, m-md-40 ... m-md-200 </div>

							<br>
							<div> <strong>Margin top</strong> </div>
							<div> mt-md-0, mt-md-5, mt-md-10, mt-md-15, mt-md-20, mt-md-30, mt-md-40 ... mt-md-200 </div>
							<div> <strong>Margin right</strong> </div>
							<div> mr-md-0, mr-md-5, mr-md-10, mr-md-15, mr-md-20, mr-md-30, mr-md-40 ... mr-md-200 </div>
							<div> <strong>Margin bottom</strong> </div>
							<div> mb-md-0, mb-md-5, mb-md-10, mb-md-15, mb-md-20, mb-md-30, mb-md-40 ... mb-md-200 </div>
							<div> <strong>Margin left</strong> </div>
							<div> ml-md-0, ml-md-5, ml-md-10, ml-md-15, ml-md-20, ml-md-30, ml-md-40 ... ml-md-200 </div>

							<br>
							<div> <strong>Basic Padding</strong> </div>
							<div> p-md-0, p-md-5, p-md-10, p-md-15, p-md-20, p-md-30, p-md-40 ... p-md-200 </div>

							<br>
							<div> <strong>Padding top</strong> </div>
							<div> pt-md-0, pt-md-5, pt-md-10, pt-md-15, pt-md-20, pt-md-30, pt-md-40 ... pt-md-200 </div>
							<div> <strong>Padding right</strong> </div>
							<div> pr-md-0, pr-md-5, pr-md-10, pr-md-15, pr-md-20, pr-md-30, pr-md-40 ... pr-md-200 </div>
							<div> <strong>Padding bottom</strong> </div>
							<div> pb-md-0, pb-md-5, pb-md-10, pb-md-15, pb-md-20, pb-md-30, pb-md-40 ... pb-md-200 </div>
							<div> <strong>Padding left</strong> </div>
							<div> pl-md-0, pl-md-5, pl-md-10, pl-md-15, pl-md-20, pl-md-30, pl-md-40 ... pl-md-200 </div>
							</td>
					</tr>
					<tr>
						<td style="width: 30%;"> sm: <br>@media (max-width:991px) {<br>} </td>
						<td>
							<div> <strong>Basic Margin</strong> </div>
							<div> m-sm-0, m-sm-5, m-sm-10, m-sm-15, m-sm-20, m-sm-30, m-sm-40 ... m-sm-200 </div>

							<br>
							<div> <strong>Margin top</strong> </div>
							<div> mt-sm-0, mt-sm-5, mt-sm-10, mt-sm-15, mt-sm-20, mt-sm-30, mt-sm-40 ... mt-sm-200 </div>
							<div> <strong>Margin right</strong> </div>
							<div> mr-sm-0, mr-sm-5, mr-sm-10, mr-sm-15, mr-sm-20, mr-sm-30, mr-sm-40 ... mr-sm-200 </div>
							<div> <strong>Margin bottom</strong> </div>
							<div> mb-sm-0, mb-sm-5, mb-sm-10, mb-sm-15, mb-sm-20, mb-sm-30, mb-sm-40 ... mb-sm-200 </div>
							<div> <strong>Margin left</strong> </div>
							<div> ml-sm-0, ml-sm-5, ml-sm-10, ml-sm-15, ml-sm-20, ml-sm-30, ml-sm-40 ... ml-sm-200 </div>

							<br>
							<div> <strong>Basic Padding</strong> </div>
							<div> p-sm-0, p-sm-5, p-sm-10, p-sm-15, p-sm-20, p-sm-30, p-sm-40 ... p-sm-200 </div>

							<br>
							<div> <strong>Padding top</strong> </div>
							<div> pt-sm-0, pt-sm-5, pt-sm-10, pt-sm-15, pt-sm-20, pt-sm-30, pt-sm-40 ... pt-sm-200 </div>
							<div> <strong>Padding right</strong> </div>
							<div> pr-sm-0, pr-sm-5, pr-sm-10, pr-sm-15, pr-sm-20, pr-sm-30, pr-sm-40 ... pr-sm-200 </div>
							<div> <strong>Padding bottom</strong> </div>
							<div> pb-sm-0, pb-sm-5, pb-sm-10, pb-sm-15, pb-sm-20, pb-sm-30, pb-sm-40 ... pb-sm-200 </div>
							<div> <strong>Padding left</strong> </div>
							<div> pl-sm-0, pl-sm-5, pl-sm-10, pl-sm-15, pl-sm-20, pl-sm-30, pl-sm-40 ... pl-sm-200 </div>
							</td>
					</tr>
					<tr>
						<td style="width: 30%;"> xs: <br>@media (max-width:767px) {<br>} </td>
						<td>
							<div> <strong>Basic Margin</strong> </div>
							<div> m-xs-0, m-xs-5, m-xs-10, m-xs-15, m-xs-20, m-xs-30, m-xs-40 ... m-xs-200 </div>

							<br>
							<div> <strong>Margin top</strong> </div>
							<div> mt-xs-0, mt-xs-5, mt-xs-10, mt-xs-15, mt-xs-20, mt-xs-30, mt-xs-40 ... mt-xs-200 </div>
							<div> <strong>Margin right</strong> </div>
							<div> mr-xs-0, mr-xs-5, mr-xs-10, mr-xs-15, mr-xs-20, mr-xs-30, mr-xs-40 ... mr-xs-200 </div>
							<div> <strong>Margin bottom</strong> </div>
							<div> mb-xs-0, mb-xs-5, mb-xs-10, mb-xs-15, mb-xs-20, mb-xs-30, mb-xs-40 ... mb-xs-200 </div>
							<div> <strong>Margin left</strong> </div>
							<div> ml-xs-0, ml-xs-5, ml-xs-10, ml-xs-15, ml-xs-20, ml-xs-30, ml-xs-40 ... ml-xs-200 </div>

							<br>
							<div> <strong>Basic Padding</strong> </div>
							<div> p-xs-0, p-xs-5, p-xs-10, p-xs-15, p-xs-20, p-xs-30, p-xs-40 ... p-xs-200 </div>

							<br>
							<div> <strong>Padding top</strong> </div>
							<div> pt-xs-0, pt-xs-5, pt-xs-10, pt-xs-15, pt-xs-20, pt-xs-30, pt-xs-40 ... pt-xs-200 </div>
							<div> <strong>Padding right</strong> </div>
							<div> pr-xs-0, pr-xs-5, pr-xs-10, pr-xs-15, pr-xs-20, pr-xs-30, pr-xs-40 ... pr-xs-200 </div>
							<div> <strong>Padding bottom</strong> </div>
							<div> pb-xs-0, pb-xs-5, pb-xs-10, pb-xs-15, pb-xs-20, pb-xs-30, pb-xs-40 ... pb-xs-200 </div>
							<div> <strong>Padding left</strong> </div>
							<div> pl-xs-0, pl-xs-5, pl-xs-10, pl-xs-15, pl-xs-20, pl-xs-30, pl-xs-40 ... pl-xs-200 </div>
							</td>
					</tr>
					<tr>
						<td style="width: 30%;"> xxs: <br>@media (max-width:479px) {<br>} </td>
						<td>
							<div> <strong>Basic Margin</strong> </div>
							<div> m-xxs-0, m-xxs-5, m-xxs-10, m-xxs-15, m-xxs-20, m-xxs-30, m-xxs-40 ... m-xxs-200 </div>

							<br>
							<div> <strong>Margin top</strong> </div>
							<div> mt-xxs-0, mt-xxs-5, mt-xxs-10, mt-xxs-15, mt-xxs-20, mt-xxs-30, mt-xxs-40 ... mt-xxs-200 </div>
							<div> <strong>Margin right</strong> </div>
							<div> mr-xxs-0, mr-xxs-5, mr-xxs-10, mr-xxs-15, mr-xxs-20, mr-xxs-30, mr-xxs-40 ... mr-xxs-200 </div>
							<div> <strong>Margin bottom</strong> </div>
							<div> mb-xxs-0, mb-xxs-5, mb-xxs-10, mb-xxs-15, mb-xxs-20, mb-xxs-30, mb-xxs-40 ... mb-xxs-200 </div>
							<div> <strong>Margin left</strong> </div>
							<div> ml-xxs-0, ml-xxs-5, ml-xxs-10, ml-xxs-15, ml-xxs-20, ml-xxs-30, ml-xxs-40 ... ml-xxs-200 </div>

							<br>
							<div> <strong>Basic Padding</strong> </div>
							<div> p-xxs-0, p-xxs-5, p-xxs-10, p-xxs-15, p-xxs-20, p-xxs-30, p-xxs-40 ... p-xxs-200 </div>

							<br>
							<div> <strong>Padding top</strong> </div>
							<div> pt-xxs-0, pt-xxs-5, pt-xxs-10, pt-xxs-15, pt-xxs-20, pt-xxs-30, pt-xxs-40 ... pt-xxs-200 </div>
							<div> <strong>Padding right</strong> </div>
							<div> pr-xxs-0, pr-xxs-5, pr-xxs-10, pr-xxs-15, pr-xxs-20, pr-xxs-30, pr-xxs-40 ... pr-xxs-200 </div>
							<div> <strong>Padding bottom</strong> </div>
							<div> pb-xxs-0, pb-xxs-5, pb-xxs-10, pb-xxs-15, pb-xxs-20, pb-xxs-30, pb-xxs-40 ... pb-xxs-200 </div>
							<div> <strong>Padding left</strong> </div>
							<div> pl-xxs-0, pl-xxs-5, pl-xxs-10, pl-xxs-15, pl-xxs-20, pl-xxs-30, pl-xxs-40 ... pl-xxs-200 </div>
							</td>
					</tr>
				</tbody>
			</table>
		</div>
	</section>

	<section id="owl_carousel">
		<div class="page-header">
			<h3>Owl Carousel</h3>
		</div>
		<p>There are 7 different classes for owl carosel to make different column carousels. Those are:</p>
		<ul>
			<li>owl-carousel-1col</li>
			<li>owl-carousel-2col</li>
			<li>owl-carousel-3col</li>
			<li>owl-carousel-4col</li>
			<li>owl-carousel-5col</li>
			<li>owl-carousel-6col</li>
			<li>owl-carousel-7col</li>
		</ul>
		and it has 3 different data attributes. Those are:
		<ul>
			<li>data-nav="true"</li>
			<li>data-dots="true"</li>
			<li>data-duration="4000"</li>
		</ul>
		<div class="table-responsive">
			<table style="font-size: 13px;" class="table table-bordered table-striped">
				<thead>
					<tr>
						<th style="width: 30%;"> Number of Col: </th>
						<th> Modification class </th>
					</tr>
				</thead>
				<tbody>
					<tr>
						<td style="width: 30%;"> 1 Column </td>
						<td>
							<div> Use <strong>owl-carousel-1col</strong> class to make carousel with 1 Column.</div>

<pre class="line-numbers">
<code class="language-markup">
&lt;div class=&quot;owl-carousel-1col&quot; data-nav=&quot;false&quot; data-dots=&quot;false&quot; data-duration=&quot;4000&quot;&gt;
	&lt;div class=&quot;item&quot;&gt;
		&lt;img src=&quot;https://placehold.it/900x500&quot; alt=&quot;&quot;&gt;
	&lt;/div&gt;
	&lt;div class=&quot;item&quot;&gt;
		&lt;img src=&quot;https://placehold.it/900x500&quot; alt=&quot;&quot;&gt;
	&lt;/div&gt;
	&lt;div class=&quot;item&quot;&gt;
		&lt;img src=&quot;https://placehold.it/900x500&quot; alt=&quot;&quot;&gt;
	&lt;/div&gt;
&lt;/div&gt;
</code>
</pre>
						</td>
					</tr>


					<tr>
						<td style="width: 30%;"> 2 Columns </td>
						<td>
							<div> Use <strong>owl-carousel-2col</strong> class to make carousel with 2 Columns.</div>

<pre class="line-numbers">
<code class="language-markup">
&lt;div class=&quot;owl-carousel-2col&quot; data-nav=&quot;false&quot; data-dots=&quot;false&quot; data-duration=&quot;4000&quot;&gt;
	&lt;div class=&quot;item&quot;&gt;
		&lt;img src=&quot;https://placehold.it/900x500&quot; alt=&quot;&quot;&gt;
	&lt;/div&gt;
	&lt;div class=&quot;item&quot;&gt;
		&lt;img src=&quot;https://placehold.it/900x500&quot; alt=&quot;&quot;&gt;
	&lt;/div&gt;
	&lt;div class=&quot;item&quot;&gt;
		&lt;img src=&quot;https://placehold.it/900x500&quot; alt=&quot;&quot;&gt;
	&lt;/div&gt;
&lt;/div&gt;
</code>
</pre>
						</td>
					</tr>



					<tr>
						<td style="width: 30%;"> 3 Columns </td>
						<td>
							<div> Use <strong>owl-carousel-3col</strong> class to make carousel with 3 Columns.</div>

<pre class="line-numbers">
<code class="language-markup">
&lt;div class=&quot;owl-carousel-3col&quot; data-nav=&quot;false&quot; data-dots=&quot;false&quot; data-duration=&quot;4000&quot;&gt;
	&lt;div class=&quot;item&quot;&gt;
		&lt;img src=&quot;https://placehold.it/900x500&quot; alt=&quot;&quot;&gt;
	&lt;/div&gt;
	&lt;div class=&quot;item&quot;&gt;
		&lt;img src=&quot;https://placehold.it/900x500&quot; alt=&quot;&quot;&gt;
	&lt;/div&gt;
	&lt;div class=&quot;item&quot;&gt;
		&lt;img src=&quot;https://placehold.it/900x500&quot; alt=&quot;&quot;&gt;
	&lt;/div&gt;
&lt;/div&gt;
</code>
</pre>
						</td>
					</tr>



					<tr>
						<td style="width: 30%;"> 4 Columns </td>
						<td>
							<div> Use <strong>owl-carousel-4col</strong> class to make carousel with 4 Columns.</div>

<pre class="line-numbers">
<code class="language-markup">
&lt;div class=&quot;owl-carousel-4col&quot; data-nav=&quot;false&quot; data-dots=&quot;false&quot; data-duration=&quot;4000&quot;&gt;
	&lt;div class=&quot;item&quot;&gt;
		&lt;img src=&quot;https://placehold.it/900x500&quot; alt=&quot;&quot;&gt;
	&lt;/div&gt;
	&lt;div class=&quot;item&quot;&gt;
		&lt;img src=&quot;https://placehold.it/900x500&quot; alt=&quot;&quot;&gt;
	&lt;/div&gt;
	&lt;div class=&quot;item&quot;&gt;
		&lt;img src=&quot;https://placehold.it/900x500&quot; alt=&quot;&quot;&gt;
	&lt;/div&gt;
&lt;/div&gt;
</code>
</pre>
						</td>
					</tr>



					<tr>
						<td style="width: 30%;"> 5 Columns </td>
						<td>
							<div> Use <strong>owl-carousel-5col</strong> class to make carousel with 5 Columns.</div>

<pre class="line-numbers">
<code class="language-markup">
&lt;div class=&quot;owl-carousel-5col&quot; data-nav=&quot;false&quot; data-dots=&quot;false&quot; data-duration=&quot;4000&quot;&gt;
	&lt;div class=&quot;item&quot;&gt;
		&lt;img src=&quot;https://placehold.it/900x500&quot; alt=&quot;&quot;&gt;
	&lt;/div&gt;
	&lt;div class=&quot;item&quot;&gt;
		&lt;img src=&quot;https://placehold.it/900x500&quot; alt=&quot;&quot;&gt;
	&lt;/div&gt;
	&lt;div class=&quot;item&quot;&gt;
		&lt;img src=&quot;https://placehold.it/900x500&quot; alt=&quot;&quot;&gt;
	&lt;/div&gt;
&lt;/div&gt;
</code>
</pre>
						</td>
					</tr>



					<tr>
						<td style="width: 30%;"> 6 Columns </td>
						<td>
							<div> Use <strong>owl-carousel-6col</strong> class to make carousel with 6 Columns.</div>

<pre class="line-numbers">
<code class="language-markup">
&lt;div class=&quot;owl-carousel-6col&quot; data-nav=&quot;false&quot; data-dots=&quot;false&quot; data-duration=&quot;4000&quot;&gt;
	&lt;div class=&quot;item&quot;&gt;
		&lt;img src=&quot;https://placehold.it/900x500&quot; alt=&quot;&quot;&gt;
	&lt;/div&gt;
	&lt;div class=&quot;item&quot;&gt;
		&lt;img src=&quot;https://placehold.it/900x500&quot; alt=&quot;&quot;&gt;
	&lt;/div&gt;
	&lt;div class=&quot;item&quot;&gt;
		&lt;img src=&quot;https://placehold.it/900x500&quot; alt=&quot;&quot;&gt;
	&lt;/div&gt;
&lt;/div&gt;
</code>
</pre>
						</td>
					</tr>



					<tr>
						<td style="width: 30%;"> 7 Columns </td>
						<td>
							<div> Use <strong>owl-carousel-7col</strong> class to make carousel with 7 Columns.</div>

<pre class="line-numbers">
<code class="language-markup">
&lt;div class=&quot;owl-carousel-7col&quot; data-nav=&quot;false&quot; data-dots=&quot;false&quot; data-duration=&quot;4000&quot;&gt;
	&lt;div class=&quot;item&quot;&gt;
		&lt;img src=&quot;https://placehold.it/900x500&quot; alt=&quot;&quot;&gt;
	&lt;/div&gt;
	&lt;div class=&quot;item&quot;&gt;
		&lt;img src=&quot;https://placehold.it/900x500&quot; alt=&quot;&quot;&gt;
	&lt;/div&gt;
	&lt;div class=&quot;item&quot;&gt;
		&lt;img src=&quot;https://placehold.it/900x500&quot; alt=&quot;&quot;&gt;
	&lt;/div&gt;
&lt;/div&gt;
</code>
</pre>
						</td>
					</tr>

				</tbody>
			</table>
		</div>
	</section>

	<section id="divider">
		<div class="page-header">
			<h3>Divider</h3>
		</div>
		<h5><strong>1. Basic Divider</strong></h5>
		<p>Just place a class <strong>"divider"</strong> to a section to make it divider as like below</p>

<pre class="line-numbers">
<code class="language-markup">
&lt;section id=&quot;sectionID_if_Needed&quot; class=&quot;divider&quot;&gt;
	&lt;div class=&quot;container&quot;&gt;
		&lt;div class=&quot;row&quot;&gt;
			&lt;div class=&quot;col-md-12&quot;&gt;
				-------   Content here  -------
			&lt;/div&gt;
		&lt;/div&gt;
	&lt;/div&gt;
&lt;/section&gt;
</code>
</pre>
		<h5 id="divider-fullscreen"><strong>2. Fullscreen Divider as like Home section</strong></h5>
		<p>Just place a class <strong>"fullscreen"</strong> beside <strong>"divider"</strong> to make it fullscreen divider</p>

<pre class="line-numbers">
<code class="language-markup">
&lt;section id=&quot;sectionID_if_Needed&quot; class=&quot;divider fullscreen&quot;&gt;
	&lt;div class=&quot;container&quot;&gt;
		&lt;div class=&quot;row&quot;&gt;
			&lt;div class=&quot;col-md-12&quot;&gt;
				-------   Content here  -------
			&lt;/div&gt;
		&lt;/div&gt;
	&lt;/div&gt;
&lt;/section&gt;
</code>
</pre>
		<h5 id="divider-image-bg"><strong>3. Divider with Image Background</strong></h5>
		<p>Just place your image location <strong>"images/bg1.jpg"</strong> inside <strong>data-bg-img</strong> to place an image in the background of the divider</p>

<pre class="line-numbers">
<code class="language-markup">
&lt;section id=&quot;sectionID_if_Needed&quot; class=&quot;divider&quot; data-bg-img=&quot;images/bg1.jpg&quot;&gt;
	&lt;div class=&quot;container&quot;&gt;
		&lt;div class=&quot;row&quot;&gt;
			&lt;div class=&quot;col-md-12&quot;&gt;
				-------   Content here    -------
			&lt;/div&gt;
		&lt;/div&gt;
	&lt;/div&gt;
&lt;/section&gt;
</code>
</pre>
		<h5 id="divider-color-bg"><strong>3. Divider with Color Background</strong></h5>
		<p>You can also add background  color by using  predefined attributes like <strong>"data-bg-color"</strong></p>

<pre class="line-numbers">
<code class="language-markup">
&lt;section data-bg-color=&quot;#1A1A1A&quot;&gt;
	&lt;div class=&quot;container&quot;&gt;
		&lt;div class=&quot;row&quot;&gt;
			&lt;div class=&quot;col-md-12&quot;&gt;
				-------   Content here  -------
			&lt;/div&gt;
		&lt;/div&gt;
	&lt;/div&gt;
&lt;/section&gt;
</code>
</pre>
		<h5 id="divider-parallax-image-bg"><strong>4.  Divider with Parallax Image Background</strong></h5>
		<p>Just place a class <strong>"parallax"</strong> beside "<strong>divider</strong>" to make it Parallax  Background </p>

<pre class="line-numbers">
<code class="language-markup">
&lt;section id=&quot;sectionID_if_Needed&quot; class=&quot;divider parallax&quot; data-stellar-background-ratio=&quot;0.5&quot; data-bg-img=&quot;images/bg1.jpg&quot;&gt;
	&lt;div class=&quot;container&quot;&gt;
		&lt;div class=&quot;row&quot;&gt;
			&lt;div class=&quot;col-md-12&quot;&gt;
				------- Content here -------
			&lt;/div&gt;
		&lt;/div&gt;
	&lt;/div&gt;
&lt;/section&gt;
</code>
</pre>
		<h5 id="divider-dark-overlay"><strong>5.  Divider with Black Overlay</strong></h5>
		<p>Just place a class <strong>"layer-overlay"</strong> beside "<strong>divider</strong>" to make a <strong>black layer</strong> overlay </p>

<pre class="line-numbers">
<code class="language-markup">
&lt;section id=&quot;sectionID_if_Needed&quot; class=&quot;divider layer-overlay overlay-dark&quot;&gt;<br>
	&lt;div class=&quot;container&quot;&gt;
		&lt;div class=&quot;row&quot;&gt;
			&lt;div class=&quot;col-md-12&quot;&gt;
				-------    Content here   -------
			&lt;/div&gt;
		&lt;/div&gt;
	&lt;/div&gt;
&lt;/section&gt;
</code>
</pre>
		<h5 id="divider-white-overlay"><strong>6.  Divider with White Overlay</strong></h5>
		<p>Just place a class <strong>"overlay-white"</strong> beside "<strong>layer-overlay</strong>" to make a <strong>white layer</strong> overlay </p>

<pre class="line-numbers">
<code class="language-markup">
&lt;section id=&quot;sectionID_if_Needed&quot; class=&quot;divider layer-overlay overlay-white&quot;&gt;
	&lt;div class=&quot;container&quot;&gt;
		&lt;div class=&quot;row&quot;&gt;
			&lt;div class=&quot;col-md-12&quot;&gt;
				-------    Content here   -------
			&lt;/div&gt;
		&lt;/div&gt;
	&lt;/div&gt;
&lt;/section&gt;
</code>
</pre>

<p>Layer Overlay Utility Classes:</p>
<pre>
<code class="prettyprint lang-css linenums">
.layer-overlay {
	position: relative;
}
.layer-overlay::before {
	background: rgba(17, 17, 17, 0.65) none repeat scroll 0 0;
	content: " ";
	height: 100%;
	left: 0;
	position: absolute;
	top: 0;
	width: 100%;
	z-index: 0;
}
.layer-overlay.overlay-light::before {
	background-color: rgba(255, 255, 255, 0.8);
}
.layer-overlay.overlay-lighter::before {
	background-color: rgba(255, 255, 255, 0.7);
}
.layer-overlay.overlay-deep::before {
	background-color: rgba(255, 255, 255, 0.9);
}
.layer-overlay.overlay-dark::before {
	background-color: rgba(17, 17, 17, 0.85);
}
.layer-overlay.overlay-dark-deep::before {
	background-color: rgba(17, 17, 17, 0.9);
}
.layer-overlay.overlay-dark-light::before {
	background-color: rgba(17, 17, 17, 0.8);
}
.layer-overlay.overlay-white::before {
	background-color: rgba(255, 255, 255, 0.9);
}
.layer-overlay.overlay-white-deep::before {
	background-color: rgba(255, 255, 255, 0.92);
}
.layer-overlay.overlay-white-light::before {
	background-color: rgba(255, 255, 255, 0.85);
}
.layer-overlay.layer-pattern::before {
	background-image: url(../images/pattern1.png);
	background-color: rgba(0, 0, 0, 0.6);
}
.layer-overlay.layer-pattern2::before {
	background-image: url(../images/pattern2.png);
	background-color: rgba(0, 0, 0, 0.8);
}
.layer-overlay.layer-pattern3::before {
	background-image: url(../images/pattern3.png);
	background-color: rgba(0, 0, 0, 0.8);
}
.layer-overlay.maximage-layer-overlay::before {
	z-index: 1;
}
.layer-overlay.overlay-blue::before {
	background-color: rgba(1, 162, 208, 0.9);
}
.layer-overlay.overlay-blue-light::before {
	background-color: rgba(1, 162, 208, 0.45);
}
.layer-overlay.overlay-pink::before {
	background-color: rgba(235, 110, 142, 0.9);
}
.layer-overlay.overlay-pink-light::before {
	background-color: rgba(235, 110, 142, 0.45);
}
.layer-overlay.overlay-brown::before {
	background-color: rgba(60, 171, 111, 0.9);
}
.layer-overlay.overlay-brown-light::before {
	background-color: rgba(60, 171, 111, 0.45);
}
.layer-overlay.overlay-yellow::before {
	background-color: rgba(255, 187, 34, 0.9);
}
.layer-overlay.overlay-yellow-light::before {
	background-color: rgba(255, 187, 34, 0.45);
}
.layer-overlay.overlay-green::before {
	background-color: rgba(16, 196, 92, 0.9);
}
.layer-overlay.overlay-green-light::before {
	background-color: rgba(16, 196, 92, 0.45);
}
</code>
</pre>


	</section>

	<section id="preloader">
		<div class="page-header">
			<h3>Preloader</h3>
		</div>
		<p>There are two types of preloader we used <br>
		1. <strong> gif animated images </strong> <br>
		and <br>
		2. <strong>CSS animated preloader</strong> <br>
		It's very easy to use. Here are some examples:</p>
		<p><strong>Gif Image</strong> preloader example:</p>
<pre class="line-numbers">
<code class="language-markup">
&lt;div id=&quot;preloader&quot;&gt;
	&lt;div id=&quot;spinner&quot;&gt;
		&lt;img src=&quot;images/preloaders/1.gif&quot; alt=&quot;&quot;&gt;
	&lt;/div&gt;
&lt;/div&gt;
</code>
</pre>
		<p>For changing <strong>Gif</strong> preloader you have to just replace image name in <strong>line number 3</strong> instead of (1.gif) to <strong> 2,3,4... up to 12.gif. </strong> For more details, just open <strong>features-preloader.html</strong> file.</p>
		<hr class="notop">
		<p><strong>CSS animated</strong> preloader example:</p>
<pre class="line-numbers">
<code class="language-markup">
&lt;div id=&quot;preloader&quot;&gt;
	&lt;div id=&quot;spinner&quot;&gt;
		&lt;div class=&quot;cssload-container-whirlpool&quot;&gt;
			&lt;div class=&quot;cssload-whirlpool&quot;&gt;&lt;/div&gt;
		&lt;/div&gt;
	&lt;/div&gt;
&lt;/div&gt;
</code>
</pre>
		<p>For changing <strong>CSS</strong> preloader you have to just copy those html code and replace your existing preloader in index files.  For more details, just open <strong>features-preloader.html</strong> file.</a></p>
	</section>

	<section id="contact_form">
		<div class="page-header">
			<h3>Contact Form</h3>
		</div>
		<p>The Contact form <strong>html</strong> code example is as follows :</p>
<pre class="line-numbers">
<code class="language-markup">
&lt;!-- Contact Form --&gt;
&lt;form id=&quot;contact_form&quot; name=&quot;contact_form&quot; class=&quot;&quot; action=&quot;includes/sendmail.php&quot; method=&quot;post&quot;&gt;

	&lt;div class=&quot;row&quot;&gt;
		&lt;div class=&quot;col-sm-6&quot;&gt;
			&lt;div class=&quot;form-group&quot;&gt;
				&lt;label for=&quot;form_name&quot;&gt;Name &lt;small&gt;*&lt;/small&gt;&lt;/label&gt;
				&lt;input id=&quot;form_name&quot; name=&quot;form_name&quot; class=&quot;form-control&quot; type=&quot;text&quot; placeholder=&quot;Enter Name&quot; required=&quot;&quot;&gt;
			&lt;/div&gt;
		&lt;/div&gt;
		&lt;div class=&quot;col-sm-6&quot;&gt;
			&lt;div class=&quot;form-group&quot;&gt;
				&lt;label for=&quot;form_email&quot;&gt;Email &lt;small&gt;*&lt;/small&gt;&lt;/label&gt;
				&lt;input id=&quot;form_email&quot; name=&quot;form_email&quot; class=&quot;form-control required email&quot; type=&quot;email&quot; placeholder=&quot;Enter Email&quot;&gt;
			&lt;/div&gt;
		&lt;/div&gt;
	&lt;/div&gt;

	&lt;div class=&quot;row&quot;&gt;
		&lt;div class=&quot;col-sm-6&quot;&gt;
			&lt;div class=&quot;form-group&quot;&gt;
				&lt;label for=&quot;form_name&quot;&gt;Subject &lt;small&gt;*&lt;/small&gt;&lt;/label&gt;
				&lt;input id=&quot;form_subject&quot; name=&quot;form_subject&quot; class=&quot;form-control required&quot; type=&quot;text&quot; placeholder=&quot;Enter Subject&quot;&gt;
			&lt;/div&gt;
		&lt;/div&gt;
		&lt;div class=&quot;col-sm-6&quot;&gt;
			&lt;div class=&quot;form-group&quot;&gt;
				&lt;label for=&quot;form_phone&quot;&gt;Phone&lt;/label&gt;
				&lt;input id=&quot;form_phone&quot; name=&quot;form_phone&quot; class=&quot;form-control&quot; type=&quot;text&quot; placeholder=&quot;Enter Phone&quot;&gt;
			&lt;/div&gt;
		&lt;/div&gt;
	&lt;/div&gt;

	&lt;div class=&quot;form-group&quot;&gt;
		&lt;label for=&quot;form_name&quot;&gt;Message&lt;/label&gt;
		&lt;textarea id=&quot;form_message&quot; name=&quot;form_message&quot; class=&quot;form-control required&quot; rows=&quot;5&quot; placeholder=&quot;Enter Message&quot;&gt;&lt;/textarea&gt;
	&lt;/div&gt;
	&lt;div class=&quot;form-group&quot;&gt;
		&lt;input id=&quot;form_botcheck&quot; name=&quot;form_botcheck&quot; class=&quot;form-control&quot; type=&quot;hidden&quot; value=&quot;&quot; /&gt;
		&lt;button type=&quot;submit&quot; class=&quot;btn btn-dark btn-theme-colored btn-flat mr-5&quot; data-loading-text=&quot;Please wait...&quot;&gt;Send your message&lt;/button&gt;
		&lt;button type=&quot;reset&quot; class=&quot;btn btn-default btn-flat btn-theme-colored&quot;&gt;Reset&lt;/button&gt;
	&lt;/div&gt;
&lt;/form&gt;

&lt;!-- Contact Form Validation--&gt;
&lt;script type=&quot;text/javascript&quot;&gt;
	$(&quot;#contact_form&quot;).validate({
		submitHandler: function(form) {
			var form_btn = $(form).find('button[type=&quot;submit&quot;]');
			var form_result_div = '#form-result';
			$(form_result_div).remove();
			form_btn.before('&lt;div id=&quot;form-result&quot; class=&quot;alert alert-success&quot; role=&quot;alert&quot; style=&quot;display: none;&quot;&gt;&lt;/div&gt;');
			var form_btn_old_msg = form_btn.html();
			form_btn.html(form_btn.prop('disabled', true).data(&quot;loading-text&quot;));
			$(form).ajaxSubmit({
				dataType:  'json',
				success: function(data) {
					if( data.status == 'true' ) {
						$(form).find('.form-control').val('');
					}
					form_btn.prop('disabled', false).html(form_btn_old_msg);
					$(form_result_div).html(data.message).fadeIn('slow');
					setTimeout(function(){ $(form_result_div).fadeOut('slow') }, 6000);
				}
			});
		}
	});
&lt;/script&gt;


</code>
</pre>
		<p>For placing your email address, just go to form action location <strong>action="includes/sendmail.php"</strong> and open the <strong> sendmail.php</strong> file in <strong>includes</strong> folder. In that php file at <strong>line 32</strong>, you will see <strong>$toemail = 'spam.thememascot@gmail.com'; </strong> Now just replace that email address by your own email address. Now your contact form is ready!</p>

	</section>


	<section id="mailchimp_form">
		<div class="page-header">
			<h3>Mailchimp Subscribe Form</h3>
		</div>
		<p>The Mailchimp subscribe form <strong>html</strong> code example is as follows :</p>
<pre class="line-numbers">
<code class="language-markup">
&lt;!-- Mailchimp Subscription Form--&gt;
&lt;form id=&quot;mailchimp-subscription-form1&quot; class=&quot;newsletter-form mt-40&quot;&gt;
	&lt;label for=&quot;mce-EMAIL&quot;&gt;&lt;/label&gt;
	&lt;div class=&quot;input-group&quot;&gt;
		&lt;input type=&quot;email&quot; id=&quot;mce-EMAIL&quot; data-height=&quot;45px&quot; class=&quot;form-control input-lg&quot; placeholder=&quot;Your Email&quot; name=&quot;EMAIL&quot; value=&quot;&quot;&gt;
		&lt;span class=&quot;input-group-btn&quot;&gt;
			&lt;button type=&quot;submit&quot; class=&quot;btn btn-colored btn-dark btn-lg m-0&quot; data-height=&quot;45px&quot;&gt;Subscribe&lt;/button&gt;
		&lt;/span&gt;
	&lt;/div&gt;
&lt;/form&gt;

&lt;!-- Mailchimp Subscription Form Validation--&gt;
&lt;script type=&quot;text/javascript&quot;&gt;
	$('#mailchimp-subscription-form1').ajaxChimp({
			callback: mailChimpCallBack,
			url: '//thememascot.us9.list-manage.com/subscribe/post?u=a01f440178e35febc8cf4e51f&amp;amp;id=49d6d30e1e'
	});

	function mailChimpCallBack(resp) {
			// Hide any previous response text
			var $mailchimpform = $('#mailchimp-subscription-form1'),
					$response = '';
			$mailchimpform.children(&quot;.alert&quot;).remove();
			console.log(resp);
			if (resp.result === 'success') {
					$response = '&lt;div class=&quot;alert alert-success&quot;&gt;&lt;button type=&quot;button&quot; class=&quot;close&quot; data-dismiss=&quot;alert&quot; aria-label=&quot;Close&quot;&gt;&lt;span aria-hidden=&quot;true&quot;&gt;&amp;times;&lt;/span&gt;&lt;/button&gt;' + resp.msg + '&lt;/div&gt;';
			} else if (resp.result === 'error') {
					$response = '&lt;div class=&quot;alert alert-danger&quot;&gt;&lt;button type=&quot;button&quot; class=&quot;close&quot; data-dismiss=&quot;alert&quot; aria-label=&quot;Close&quot;&gt;&lt;span aria-hidden=&quot;true&quot;&gt;&amp;times;&lt;/span&gt;&lt;/button&gt;' + resp.msg + '&lt;/div&gt;';
			}
			$mailchimpform.prepend($response);
	}
&lt;/script&gt;
</code>
</pre>

		<p>Now you just have to replace the existing Mailchimp List URL by your own <strong>Mailchimp List URL</strong> which is shown in <strong>line 16</strong> . Now your mailchimp subscribe form is ready!</p>
	</section>
	<section id="google_map">
		<div class="page-header">
			<h3>Google Map</h3>
		</div>
		<p>The <strong>Map Default</strong> code looks like this:</p>

<pre class="line-numbers">
<code class="language-markup">
&lt;!-- Google Map HTML Codes --&gt;
&lt;div
	data-address=&quot;121 King Street, Melbourne Victoria 3000 Australia&quot;
	data-popupstring-id=&quot;#popupstring1&quot;
	class=&quot;map-canvas autoload-map&quot;
	data-mapstyle=&quot;default&quot;
	data-height=&quot;400&quot;
	data-latlng=&quot;22.798835,89.534401&quot;
	data-title=&quot;sample title&quot;
	data-zoom=&quot;12&quot;
	data-marker=&quot;images/map-icon-blue.png&quot;&gt;
&lt;/div&gt;
&lt;div class=&quot;map-popupstring hidden&quot; id=&quot;popupstring1&quot;&gt;
	&lt;div class=&quot;text-center&quot;&gt;
		&lt;h3&gt;LegalFirm Office&lt;/h3&gt;
		&lt;p&gt;121 King Street, Melbourne Victoria 3000 Australia&lt;/p&gt;
	&lt;/div&gt;
&lt;/div&gt;
&lt;!-- Google Map Javascript Codes --&gt;
&lt;script src=&quot;http://maps.google.com/maps/api/js?key=AIzaSyAYWE4mHmR9GyPsHSOVZrSCOOljk8DU9B4&quot;&gt;&lt;/script&gt;
&lt;script src=&quot;js/google-map-init.js&quot;&gt;&lt;/script&gt;

</code>
</pre>

		<p>There are 13 pre-made map styles. You can use any of them.</p>
		<p>All the map styles are:</p>
		<ul class="list">
			<li>data-mapstyle="default"</li>
			<li>data-mapstyle="style1"</li>
			<li>data-mapstyle="style2"</li>
			<li>data-mapstyle="style3"</li>
			<li>data-mapstyle="style4"</li>
			<li>data-mapstyle="style5"</li>
			<li>data-mapstyle="style6"</li>
			<li>data-mapstyle="style7"</li>
			<li>data-mapstyle="style8"</li>
			<li>data-mapstyle="style9"</li>
			<li>data-mapstyle="dark"</li>
			<li>data-mapstyle="greyscale1"</li>
			<li>data-mapstyle="greyscale2"</li>
		</ul>
	</section>
	<section id="flickr-feed">
		<div class="page-header">
			<h3>Flickr Feed</h3>
		</div>
		<p>To add <strong>Flickr feed</strong>, just place the following code:</p>

<pre class="line-numbers">
<code class="language-markup">
&lt;div id=&quot;flickr-feed&quot; class=&quot;clearfix&quot;&gt; <br>
	&lt;!-- Flickr Link --&gt; <br>
	&lt;script type=&quot;text/javascript&quot; src=&quot;http://www.flickr.com/badge_code_v2.gne?count=8&amp;amp;display=latest&amp;amp;size=s&amp;amp;layout=x&amp;amp;source=user&amp;amp;user=52617155@N08&quot;&gt;&lt;/script&gt; <br>
&lt;/div&gt;
</code>
</pre>
		<p>Replace the value of attribute <strong>count=8</strong>, <strong>user=52617155@N08</strong></p>
	</section>

	<section id="twitter-feed">
		<div class="page-header">
			<h3>Twitter Feed</h3>
		</div>
		<p>To add <strong>Twitter feed Carousel</strong>, just place the following code:</p>

		<pre class="line-numbers">
			<code class="language-markup">
				&lt;div class=&quot;twitter-feed twitter-carousel text-center pt-60 pb-60&quot; data-username=&quot;Envato&quot;&gt;&lt;/div&gt;
			</code>
		</pre>

		<p>To add <strong>Twitter feed List</strong>, just place the following code:</p>

		<pre class="line-numbers">
			<code class="language-markup">
			&lt;div class=&quot;widget&quot;&gt;
				&lt;div class=&quot;twitter-feed clearfix&quot; data-username=&quot;Envato&quot;&gt;&lt;/div&gt;
			&lt;/div&gt;
			</code>
		</pre>
		<p>And then change the Twitter <strong>username</strong>.</p>

	</section>

	<section id="instagram-feed">
		<div class="page-header">
			<h3>Instagram Feed</h3>
		</div>
		<h6><strong>Instagram Feed - List</strong></h6>
		<p>To add <strong>Instagram feed List</strong>, just place the following code:</p>

		<pre class="line-numbers">
			<code class="language-markup">
			&lt;div id=&quot;instafeed1&quot; class=&quot;instagram-feed&quot; data-userid=&quot;3450544574&quot; data-accesstoken=&quot;3450544574.1677ed0.7d0725a565914415b40a4953c17bcdc9&quot; data-limit=&quot;12&quot; data-resolution=&quot;low_resolution&quot;&gt;&lt;/div&gt;
			</code>
		</pre>
		<p>Here the main important things are <strong>userid</strong> and <strong>accesstoken</strong>. To collect <strong>userid</strong> and <strong>accesstoken</strong>, just follow the below steps:</p>
		<ol>
			<li><strong>Login</strong> to your instagram account from here <a target="_blank" href="https://www.instagram.com/">instagram.com</a></li>
			<li>Then <strong>goto</strong> <a target="_blank" href="http://instagram.pixelunion.net/">http://instagram.pixelunion.net/</a> and press <strong>"Generate Access Token"</strong> button.</li>
			<li>Copy the <strong>generated access token</strong> from there and put it into the code</li>

		</ol>
		<p>See screenshot:</p>
		<img src="assets/images/instagram-feed-info.png" alt="">

		<h6><strong>Instagram Feed - Carousel</strong></h6>
		<p>To add <strong>Instagram feed Carousel</strong>, just place the following code:</p>
		<pre class="line-numbers">
			<code class="language-markup">
				&lt;div id=&quot;instafeed2&quot; class=&quot;instagram-feed-carousel&quot; data-userid=&quot;3450544574&quot; data-accesstoken=&quot;3450544574.1677ed0.7d0725a565914415b40a4953c17bcdc9&quot; data-limit=&quot;12&quot; data-resolution=&quot;low_resolution&quot;&gt;&lt;/div&gt;
			</code>
		</pre>

	</section>

	<section id="scripts">
		<div class="page-header">
			<h3>Javascript Links</h3>
		</div>
		<p> These are the <strong>scripts</strong> used in the template with their <strong>related links</strong> for documentation.</p>
		<ul>
			<li><a target="_blank" href="http://jquery.com/">jQuery</a></li>
			<li><a target="_blank" href="http://getbootstrap.com/">Bootstrap Framework</a></li>
			<li><a target="_blank" href="https://github.com/galambalazs/smoothscroll">Smoothscroll</a></li>
			<li><a target="_blank" href="https://github.com/paulirish/infinite-scroll">Infinite Scroll</a></li>
			<li><a target="_blank" href="https://github.com/flesler/jquery.scrollTo">scrollTo</a></li>
			<li><a target="_blank" href="http://gsgd.co.uk/sandbox/jquery/easing/">jQuery Easing</a></li>
			<li><a target="_blank" href="https://github.com/galambalazs/smoothscroll-for-websites">SmoothScroll</a></li>
			<li><a target="_blank" href="https://github.com/morr/jquery.appear/">jQuery appear plugin</a></li>
			<li><a target="_blank" href="https://github.com/carhartl/jquery-cookie">jQuery Cookie Plugin</a></li>
			<li><a target="_blank" href="https://github.com/metafizzy/isotope">Isotope</a></li>
			<li><a target="_blank" href="https://github.com/markdalgleish/stellar.js/">jquery Stellar parallax</a></li>
			<li><a target="_blank" href="http://codecanyon.net/item/menuzord-responsive-megamenu/8536398">Menuzord Mega Menu</a></li>
			<li><a target="_blank" href="http://jquery.malsup.com/cycle/">jQuery Cycle Plugin</a></li>
			<li><a target="_blank" href="http://blog.aaronvanderzwan.com/2012/07/maximage-2-0/">Maximage Slider</a></li>
			<li><a target="_blank" href="http://ianlunn.co.uk/plugins/jquery-parallax/">Jquery Parallax</a></li>
			<li><a target="_blank" href="http://www.owlgraphic.com/owlcarousel/">Owl Carousel</a></li>
			<li><a target="_blank" href="https://github.com/woothemes/FlexSlider">FlexSlider</a></li>
			<li><a target="_blank" href="http://dimsemenov.com/plugins/magnific-popup/">Magnific Popup</a></li>
			<li><a target="_blank" href="https://github.com/gilbitron/Nivo-Lightbox">Nivo Lightbox</a></li>
			<li><a target="_blank" href="https://github.com/scaron/prettyphoto">PrettyPhoto Lightbox</a></li>
			<li><a target="_blank" href="https://github.com/fullcalendar/fullcalendar">FullCalendar</a></li>
			<li><a target="_blank" href="https://github.com/matthieua/WOW">WOW</a></li>
			<li><a target="_blank" href="https://github.com/pupunzi/jquery.mb.YTPlayer">YTPlayer</a></li>
			<li><a target="_blank" href="https://github.com/davatron5000/FitVids.js">FitVids</a></li>
			<li><a target="_blank" href="https://github.com/VodkaBears/Vide">Vide</a></li>
			<li><a target="_blank" href="http://www.newmediacampaigns.com/blog/a-jquery-flickr-feed-plugin">Jflickrfeed</a></li>
			<li><a target="_blank" href="https://github.com/aterrien/jQuery-Knob">JQuery Knob</a></li>
			<li>Typed Animation</li>
			<li><a target="_blank" href="https://github.com/JeanMarcGoepfert/pretty-maps">Pretty Maps</a></li>
			<li><a target="_blank" href="http://imulus.github.io/retinajs/">Retinajs</a></li>
			<li><a target="_blank" href="https://github.com/scdoshi/jquery-ajaxchimp">Ajaxchimp</a></li>
			<li><a target="_blank" href="http://esimakin.github.io/twbs-pagination/">Pagination</a></li>
			<li><a target="_blank" href="https://github.com/sonnyt/Tweetie">Tweetie Twitter Feed</a></li>
			<li><a target="_blank" href="https://github.com/stevenschobert/instafeed.js/">Instafeed</a></li>
			<li>animateNumbers</li>
			<li>CountDown</li>
		</ul>
	</section>
	<section id="fonts_used">
		<div class="page-header">
			<h3>Fonts used</h3>
		</div>
		<p> By default, the template loads <strong>Roboto, </strong> and <strong>Merriweather</strong> font from Google Web Font Services, you can change the font with the one that suits you best.</p>
		<p>You will find the font code in the &quot;<strong>style-main.css</strong>&quot; file in the "<strong>css</strong>" folder:</p>

<pre class="line-numbers">
<code class="language-css">
@import url(https://fonts.googleapis.com/css?family=Merriweather:300,400,700,900);
@import url(https://fonts.googleapis.com/css?family=Roboto:100,300,400,500,700,900);
</code>
</pre>
	</section>


	<section id="credits">
		<div class="page-header">
			<h3>Credits</h3>
		</div>
		<p><strong>Note:</strong> All <strong>images</strong> are used for <strong>preview</strong> purpose only and <strong>not included</strong> in the <strong>final purchase</strong> files. </p>
		<p> <strong>Images from:</strong><br />
			<a target="_blank" href="https://www.flickr.com/">https://www.flickr.com/</a><br />
			<a target="_blank" href="http://pixabay.com/">http://pixabay.com/</a><br />
			<a target="_blank" href="http://www.pixeden.com/free-graphics">http://www.pixeden.com/free-graphics</a><br />
			<a target="_blank" href="http://dribbble.com/">http://dribbble.com/</a><br />
			<a target="_blank" href="https://wallpaperscraft.com/">https://wallpaperscraft.com/</a><br />
			<a target="_blank" href="http://behance.net/">http://behance.net/</a><br />
			<a target="_blank" href="http://pinterest.com/">http://pinterest.com/</a><br />
		</p>
		<p> <strong>Video from:</strong><br/>
			<a target="_blank" href="http://youtube.com/">http://youtube.com/</a><br/>
			<a target="_blank" href="https://vimeo.com/">https://vimeo.com/</a></p>
		<p> <strong>Google Fonts:</strong><br/>
			<a href="https://fonts.google.com/specimen/Roboto" target="_blank">Roboto</a><br>
			<a href="https://fonts.google.com/specimen/Merriweather" target="_blank">Merriweather</a><br>
		<p> <strong>Icon Fonts:</strong><br>
			<a href="http://fortawesome.github.io/Font-Awesome/" target="_blank">Font Awesome Icon Font</a><br>
			<a href="http://themes-pixeden.com/font-demos/7-stroke/" target="_blank">Pe-icon-7-stroke</a><br>
			<a href="https://www.elegantthemes.com/blog/resources/elegant-icon-font/" target="_blank">Elegant Icon Font</a> </p>
	</section>
	<section id="supports">
		<div class="page-header">
			<h3>Support</h3>
		</div>
		<p><strong>Again, thank you for purchasing this Template!</strong></p>
		<p> If you have any questions, please use our profile contact form on Envato ( <a target="_blank" href="http://themeforest.net/user/ThemeMascot">http://themeforest.net/user/ThemeMascot</a> ). <br>
			We aim to answer all questions within <strong>24 hours</strong> . In some cases the waiting time can be extended to <strong>48 hours.</strong></p>
		<p>Email: <a href="mailto:thememascot@gmail.com?subject=LegalFirm HTML Theme Support">thememascot@gmail.com</a></p>
	</section>


			</article>
			<!-- END Main content -->
		</main>


		<!-- Footer -->
		<footer class="site-footer">
			<div class="container-fluid">
				<a id="scroll-up" href="#"><i class="fa fa-angle-up"></i></a>

				<div class="row">
					<div class="col-md-6 col-sm-6">
						<p>Copyright &copy; 2020. All right reserved</p>
					</div>
					<div class="col-md-6 col-sm-6">
						<ul class="footer-menu">
							<li><a href="#">Changelog</a></li>
							<li><a href="mailto:thememascot@gmail.com?subject=LegalFirm HTML Theme Support">Contact us</a></li>
						</ul>
					</div>
				</div>
			</div>
		</footer>
		<!-- END Footer -->

		<!-- Scripts -->
		<script src="js/jquery-2.1.4.min.js"></script>
		<script src="js/bootstrap.min.js"></script>
		<script src="js/other.js"></script>
		<script src="js/custom.js"></script>

	</body>
</html>
